"""isort:skip_file"""

# flake8: noqa

from apysc._type.int import Int
from apysc._type.number import Number
from apysc._type.number import Number as Float
from apysc._type.boolean import Boolean
from apysc._type.boolean import Boolean as Bool
from apysc._type.string import String
from apysc._type.string import String as Str
from apysc._type.array import Array
from apysc._type.dictionary import Dictionary
from apysc._type.any_value import AnyValue
from apysc._branch._if import If
from apysc._branch._elif import Elif
from apysc._branch._else import Else
from apysc._loop.for_array_indices import ForArrayIndices
from apysc._loop.for_array_values import ForArrayValues
from apysc._loop.for_array_indices_and_values import ForArrayIndicesAndValues
from apysc._loop.for_dict_keys import ForDictKeys
from apysc._loop.for_dict_values import ForDictValues
from apysc._loop.for_dict_keys_and_values import ForDictKeysAndValues
from apysc._loop._continue import Continue
from apysc._loop._range import range
from apysc._display.display_object import DisplayObject
from apysc._display._document import document
from apysc._display.sprite import Sprite
from apysc._display.graphics import Graphics
from apysc._display.stage import Stage
from apysc._display.stage import get_stage
from apysc._display.triangle import Triangle
from apysc._display.rectangle import Rectangle
from apysc._display.circle import Circle
from apysc._display.ellipse import Ellipse
from apysc._display.line import Line
from apysc._display.polyline import Polyline
from apysc._display.polygon import Polygon
from apysc._display.line_caps import LineCaps
from apysc._display.line_joints import LineJoints
from apysc._display.line_dot_setting import LineDotSetting
from apysc._display.line_dash_setting import LineDashSetting
from apysc._display.line_round_dot_setting import LineRoundDotSetting
from apysc._display.line_dash_dot_setting import LineDashDotSetting
from apysc._display.path import Path
from apysc._display.svg_text import SvgText
from apysc._display.svg_text_align_mixin import SvgTextAlign
from apysc._display.svg_text_span import SvgTextSpan
from apysc._display.multi_line_text import MultiLineText
from apysc._display.css_text_align import CssTextAlign
from apysc._display.css_text_align_last import CssTextAlignLast
from apysc._display.svg_icon import SvgIcon
from apysc._geom.point2d import Point2D
from apysc._geom.path_label import PathLabel
from apysc._geom.path_data_base import PathDataBase
from apysc._geom.path_move_to import PathMoveTo
from apysc._geom.path_line_to import PathLineTo
from apysc._geom.path_horizontal import PathHorizontal
from apysc._geom.path_vertical import PathVertical
from apysc._geom.path_close import PathClose
from apysc._geom.path_bezier_2d import PathBezier2D
from apysc._geom.path_bezier_2d_continual import PathBezier2DContinual
from apysc._geom.path_bezier_3d import PathBezier3D
from apysc._geom.path_bezier_3d_continual import PathBezier3DContinual
from apysc._geom.path_data import PathData
from apysc._geom.rectangle_geom import RectangleGeom
from apysc._event.event import Event
from apysc._event.mouse_event import MouseEvent
from apysc._event.wheel_event import WheelEvent
from apysc._event.timer_event import TimerEvent
from apysc._event.animation_event import AnimationEvent
from apysc._event.enter_frame_event import EnterFrameEvent
from apysc._event.mouse_event_type import MouseEventType
from apysc._console._trace import trace
from apysc._console._trace import trace as print
from apysc._console.assertion import assert_equal
from apysc._console.assertion import assert_not_equal
from apysc._console.assertion import assert_true
from apysc._console.assertion import assert_false
from apysc._console.assertion import assert_greater
from apysc._console.assertion import assert_greater_equal
from apysc._console.assertion import assert_less
from apysc._console.assertion import assert_less_equal
from apysc._console.assertion import assert_arrays_equal
from apysc._console.assertion import assert_arrays_not_equal
from apysc._console.assertion import assert_dicts_equal
from apysc._console.assertion import assert_dicts_not_equal
from apysc._console.assertion import assert_defined
from apysc._console.assertion import assert_undefined
from apysc._event.document_mouse_wheel_func import bind_wheel_event_to_document
from apysc._event.document_mouse_wheel_func import unbind_wheel_event_all_from_document
from apysc._event.document_mouse_wheel_func import unbind_wheel_event_from_document
from apysc._html.exporter import save_overall_html
from apysc._expression.expression_data_util import append_js_expression
from apysc._jupyter.jupyter_util import display_on_jupyter
from apysc._jupyter.jupyter_util import display_on_colaboratory
from apysc._time.fps import FPS
from apysc._time.timer import Timer
from apysc._time.datetime_ import DateTime
from apysc._time.timedelta_ import TimeDelta
from apysc._html.debug_mode import set_debug_mode
from apysc._html.debug_mode import unset_debug_mode
from apysc._html.debug_mode import is_debug_mode
from apysc._html.debug_mode import add_debug_info_setting
from apysc._type._return import Return
from apysc._type._delete import delete
from apysc._animation.easing import Easing
from apysc._animation.animation_base import AnimationBase
from apysc._animation.animation_move import AnimationMove
from apysc._animation.animation_x import AnimationX
from apysc._animation.animation_y import AnimationY
from apysc._animation.animation_cx import AnimationCx
from apysc._animation.animation_cy import AnimationCy
from apysc._animation.animation_width import AnimationWidth
from apysc._animation.animation_height import AnimationHeight
from apysc._animation.animation_width_for_ellipse import AnimationWidthForEllipse
from apysc._animation.animation_height_for_ellipse import AnimationHeightForEllipse
from apysc._animation.animation_radius import AnimationRadius
from apysc._animation.animation_fill_alpha import AnimationFillAlpha
from apysc._animation.animation_fill_color import AnimationFillColor
from apysc._animation.animation_line_color import AnimationLineColor
from apysc._animation.animation_line_alpha import AnimationLineAlpha
from apysc._animation.animation_line_thickness import AnimationLineThickness
from apysc._animation.animation_rotation_around_center import AnimationRotationAroundCenter
from apysc._animation.animation_rotation_around_point import AnimationRotationAroundPoint
from apysc._animation.animation_scale_x_from_center import AnimationScaleXFromCenter
from apysc._animation.animation_scale_y_from_center import AnimationScaleYFromCenter
from apysc._animation.animation_scale_x_from_point import AnimationScaleXFromPoint
from apysc._animation.animation_scale_y_from_point import AnimationScaleYFromPoint
from apysc._animation.animation_parallel import AnimationParallel
from apysc._math.math import Math
from apysc._auto_reloading.auto_reloading_decorator import set_auto_reloading
from apysc._chart.x_axis_settings import XAxisSettings
from apysc._chart.y_axis_single_column_settings import YAxisSingleColumnSettings
from apysc._chart.x_axis_label_position import XAxisLabelPosition
from apysc._chart.y_axis_label_position import YAxisLabelPosition
from apysc._type.true import _True as __True
from apysc._type.false import _False as __False
from apysc._color.color import Color
from apysc._color.colors import Colors
from apysc._color.colors import MaterialDesignColors
from apysc._color.colorless import COLORLESS
from apysc._material_design.icon.material_10k_icon import Material10KIcon
from apysc._material_design.icon.material_1k_icon import Material1KIcon
from apysc._material_design.icon.material_1k_plus_icon import Material1KPlusIcon
from apysc._material_design.icon.material_2k_icon import Material2KIcon
from apysc._material_design.icon.material_2k_plus_icon import Material2KPlusIcon
from apysc._material_design.icon.material_3d_rotation_icon import Material3DRotationIcon
from apysc._material_design.icon.material_3d_rotation_outlined_icon import Material3DRotationOutlinedIcon
from apysc._material_design.icon.material_3k_icon import Material3KIcon
from apysc._material_design.icon.material_3k_plus_icon import Material3KPlusIcon
from apysc._material_design.icon.material_4k_icon import Material4KIcon
from apysc._material_design.icon.material_4k_outlined_icon import Material4KOutlinedIcon
from apysc._material_design.icon.material_4k_plus_icon import Material4KPlusIcon
from apysc._material_design.icon.material_5g_icon import Material5GIcon
from apysc._material_design.icon.material_5g_outlined_icon import Material5GOutlinedIcon
from apysc._material_design.icon.material_5k_icon import Material5KIcon
from apysc._material_design.icon.material_5k_plus_icon import Material5KPlusIcon
from apysc._material_design.icon.material_6k_icon import Material6KIcon
from apysc._material_design.icon.material_6k_plus_icon import Material6KPlusIcon
from apysc._material_design.icon.material_7k_icon import Material7KIcon
from apysc._material_design.icon.material_7k_plus_icon import Material7KPlusIcon
from apysc._material_design.icon.material_8k_icon import Material8KIcon
from apysc._material_design.icon.material_8k_plus_icon import Material8KPlusIcon
from apysc._material_design.icon.material_9k_icon import Material9KIcon
from apysc._material_design.icon.material_9k_plus_icon import Material9KPlusIcon
from apysc._material_design.icon.material_accessibility_icon import MaterialaccessibilityIcon
from apysc._material_design.icon.material_accessibility_new_icon import MaterialaccessibilityNewIcon
from apysc._material_design.icon.material_accessibility_new_outlined_icon import MaterialaccessibilityNewOutlinedIcon
from apysc._material_design.icon.material_accessibility_outlined_icon import MaterialaccessibilityOutlinedIcon
from apysc._material_design.icon.material_accessible_forward_icon import MaterialaccessibleForwardIcon
from apysc._material_design.icon.material_accessible_forward_outlined_icon import MaterialaccessibleForwardOutlinedIcon
from apysc._material_design.icon.material_accessible_icon import MaterialaccessibleIcon
from apysc._material_design.icon.material_accessible_outlined_icon import MaterialaccessibleOutlinedIcon
from apysc._material_design.icon.material_account_balance_icon import MaterialaccountBalanceIcon
from apysc._material_design.icon.material_account_balance_outlined_icon import MaterialaccountBalanceOutlinedIcon
from apysc._material_design.icon.material_account_balance_wallet_icon import MaterialaccountBalanceWalletIcon
from apysc._material_design.icon.material_account_balance_wallet_outlined_icon import MaterialaccountBalanceWalletOutlinedIcon
from apysc._material_design.icon.material_account_box_icon import MaterialaccountBoxIcon
from apysc._material_design.icon.material_account_box_outlined_icon import MaterialaccountBoxOutlinedIcon
from apysc._material_design.icon.material_account_circle_icon import MaterialaccountCircleIcon
from apysc._material_design.icon.material_account_circle_outlined_icon import MaterialaccountCircleOutlinedIcon
from apysc._material_design.icon.material_addchart_icon import MaterialaddchartIcon
from apysc._material_design.icon.material_addchart_outlined_icon import MaterialaddchartOutlinedIcon
from apysc._material_design.icon.material_add_alert_icon import MaterialaddAlertIcon
from apysc._material_design.icon.material_add_alert_outlined_icon import MaterialaddAlertOutlinedIcon
from apysc._material_design.icon.material_add_box_icon import MaterialaddBoxIcon
from apysc._material_design.icon.material_add_box_outlined_icon import MaterialaddBoxOutlinedIcon
from apysc._material_design.icon.material_add_circle_icon import MaterialaddCircleIcon
from apysc._material_design.icon.material_add_circle_outlined_icon import MaterialaddCircleOutlinedIcon
from apysc._material_design.icon.material_add_circle_outline_icon import MaterialaddCircleOutlineIcon
from apysc._material_design.icon.material_add_circle_outline_outlined_icon import MaterialaddCircleOutlineOutlinedIcon
from apysc._material_design.icon.material_add_icon import MaterialaddIcon
from apysc._material_design.icon.material_add_ic_call_icon import MaterialaddIcCallIcon
from apysc._material_design.icon.material_add_ic_call_outlined_icon import MaterialaddIcCallOutlinedIcon
from apysc._material_design.icon.material_add_link_icon import MaterialaddLinkIcon
from apysc._material_design.icon.material_add_outlined_icon import MaterialaddOutlinedIcon
from apysc._material_design.icon.material_add_shopping_cart_icon import MaterialaddShoppingCartIcon
from apysc._material_design.icon.material_add_shopping_cart_outlined_icon import MaterialaddShoppingCartOutlinedIcon
from apysc._material_design.icon.material_add_task_icon import MaterialaddTaskIcon
from apysc._material_design.icon.material_add_task_outlined_icon import MaterialaddTaskOutlinedIcon
from apysc._material_design.icon.material_add_to_drive_icon import MaterialaddToDriveIcon
from apysc._material_design.icon.material_add_to_queue_icon import MaterialaddToQueueIcon
from apysc._material_design.icon.material_add_to_queue_outlined_icon import MaterialaddToQueueOutlinedIcon
from apysc._material_design.icon.material_admin_panel_settings_icon import MaterialadminPanelSettingsIcon
from apysc._material_design.icon.material_admin_panel_settings_outlined_icon import MaterialadminPanelSettingsOutlinedIcon
from apysc._material_design.icon.material_airplay_icon import MaterialairplayIcon
from apysc._material_design.icon.material_airplay_outlined_icon import MaterialairplayOutlinedIcon
from apysc._material_design.icon.material_alarm_add_icon import MaterialalarmAddIcon
from apysc._material_design.icon.material_alarm_add_outlined_icon import MaterialalarmAddOutlinedIcon
from apysc._material_design.icon.material_alarm_icon import MaterialalarmIcon
from apysc._material_design.icon.material_alarm_off_icon import MaterialalarmOffIcon
from apysc._material_design.icon.material_alarm_off_outlined_icon import MaterialalarmOffOutlinedIcon
from apysc._material_design.icon.material_alarm_on_icon import MaterialalarmOnIcon
from apysc._material_design.icon.material_alarm_on_outlined_icon import MaterialalarmOnOutlinedIcon
from apysc._material_design.icon.material_alarm_outlined_icon import MaterialalarmOutlinedIcon
from apysc._material_design.icon.material_album_icon import MaterialalbumIcon
from apysc._material_design.icon.material_album_outlined_icon import MaterialalbumOutlinedIcon
from apysc._material_design.icon.material_all_inbox_icon import MaterialallInboxIcon
from apysc._material_design.icon.material_all_inbox_outlined_icon import MaterialallInboxOutlinedIcon
from apysc._material_design.icon.material_all_out_icon import MaterialallOutIcon
from apysc._material_design.icon.material_all_out_outlined_icon import MaterialallOutOutlinedIcon
from apysc._material_design.icon.material_alternate_email_icon import MaterialalternateEmailIcon
from apysc._material_design.icon.material_alternate_email_outlined_icon import MaterialalternateEmailOutlinedIcon
from apysc._material_design.icon.material_amp_stories_icon import MaterialampStoriesIcon
from apysc._material_design.icon.material_amp_stories_outlined_icon import MaterialampStoriesOutlinedIcon
from apysc._material_design.icon.material_analytics_icon import MaterialanalyticsIcon
from apysc._material_design.icon.material_analytics_outlined_icon import MaterialanalyticsOutlinedIcon
from apysc._material_design.icon.material_anchor_icon import MaterialanchorIcon
from apysc._material_design.icon.material_anchor_outlined_icon import MaterialanchorOutlinedIcon
from apysc._material_design.icon.material_android_icon import MaterialandroidIcon
from apysc._material_design.icon.material_android_outlined_icon import MaterialandroidOutlinedIcon
from apysc._material_design.icon.material_announcement_icon import MaterialannouncementIcon
from apysc._material_design.icon.material_announcement_outlined_icon import MaterialannouncementOutlinedIcon
from apysc._material_design.icon.material_api_icon import MaterialapiIcon
from apysc._material_design.icon.material_api_outlined_icon import MaterialapiOutlinedIcon
from apysc._material_design.icon.material_app_blocking_icon import MaterialappBlockingIcon
from apysc._material_design.icon.material_app_blocking_outlined_icon import MaterialappBlockingOutlinedIcon
from apysc._material_design.icon.material_app_registration_icon import MaterialappRegistrationIcon
from apysc._material_design.icon.material_archive_icon import MaterialarchiveIcon
from apysc._material_design.icon.material_archive_outlined_icon import MaterialarchiveOutlinedIcon
from apysc._material_design.icon.material_arrow_circle_down_icon import MaterialarrowCircleDownIcon
from apysc._material_design.icon.material_arrow_circle_down_outlined_icon import MaterialarrowCircleDownOutlinedIcon
from apysc._material_design.icon.material_arrow_circle_up_icon import MaterialarrowCircleUpIcon
from apysc._material_design.icon.material_arrow_circle_up_outlined_icon import MaterialarrowCircleUpOutlinedIcon
from apysc._material_design.icon.material_arrow_right_alt_icon import MaterialarrowRightAltIcon
from apysc._material_design.icon.material_arrow_right_alt_outlined_icon import MaterialarrowRightAltOutlinedIcon
from apysc._material_design.icon.material_article_icon import MaterialarticleIcon
from apysc._material_design.icon.material_article_outlined_icon import MaterialarticleOutlinedIcon
from apysc._material_design.icon.material_art_track_icon import MaterialartTrackIcon
from apysc._material_design.icon.material_art_track_outlined_icon import MaterialartTrackOutlinedIcon
from apysc._material_design.icon.material_aspect_ratio_icon import MaterialaspectRatioIcon
from apysc._material_design.icon.material_aspect_ratio_outlined_icon import MaterialaspectRatioOutlinedIcon
from apysc._material_design.icon.material_assessment_icon import MaterialassessmentIcon
from apysc._material_design.icon.material_assessment_outlined_icon import MaterialassessmentOutlinedIcon
from apysc._material_design.icon.material_assignment_icon import MaterialassignmentIcon
from apysc._material_design.icon.material_assignment_ind_icon import MaterialassignmentIndIcon
from apysc._material_design.icon.material_assignment_ind_outlined_icon import MaterialassignmentIndOutlinedIcon
from apysc._material_design.icon.material_assignment_late_icon import MaterialassignmentLateIcon
from apysc._material_design.icon.material_assignment_late_outlined_icon import MaterialassignmentLateOutlinedIcon
from apysc._material_design.icon.material_assignment_outlined_icon import MaterialassignmentOutlinedIcon
from apysc._material_design.icon.material_assignment_returned_icon import MaterialassignmentReturnedIcon
from apysc._material_design.icon.material_assignment_returned_outlined_icon import MaterialassignmentReturnedOutlinedIcon
from apysc._material_design.icon.material_assignment_return_icon import MaterialassignmentReturnIcon
from apysc._material_design.icon.material_assignment_return_outlined_icon import MaterialassignmentReturnOutlinedIcon
from apysc._material_design.icon.material_assignment_turned_in_icon import MaterialassignmentTurnedInIcon
from apysc._material_design.icon.material_assignment_turned_in_outlined_icon import MaterialassignmentTurnedInOutlinedIcon
from apysc._material_design.icon.material_attribution_outlined_icon import MaterialattributionOutlinedIcon
from apysc._material_design.icon.material_autorenew_icon import MaterialautorenewIcon
from apysc._material_design.icon.material_autorenew_outlined_icon import MaterialautorenewOutlinedIcon
from apysc._material_design.icon.material_auto_delete_icon import MaterialautoDeleteIcon
from apysc._material_design.icon.material_auto_delete_outlined_icon import MaterialautoDeleteOutlinedIcon
from apysc._material_design.icon.material_av_timer_icon import MaterialavTimerIcon
from apysc._material_design.icon.material_av_timer_outlined_icon import MaterialavTimerOutlinedIcon
from apysc._material_design.icon.material_backspace_icon import MaterialbackspaceIcon
from apysc._material_design.icon.material_backspace_outlined_icon import MaterialbackspaceOutlinedIcon
from apysc._material_design.icon.material_backup_icon import MaterialbackupIcon
from apysc._material_design.icon.material_backup_outlined_icon import MaterialbackupOutlinedIcon
from apysc._material_design.icon.material_backup_table_icon import MaterialbackupTableIcon
from apysc._material_design.icon.material_backup_table_outlined_icon import MaterialbackupTableOutlinedIcon
from apysc._material_design.icon.material_ballot_icon import MaterialballotIcon
from apysc._material_design.icon.material_ballot_outlined_icon import MaterialballotOutlinedIcon
from apysc._material_design.icon.material_batch_prediction_icon import MaterialbatchPredictionIcon
from apysc._material_design.icon.material_batch_prediction_outlined_icon import MaterialbatchPredictionOutlinedIcon
from apysc._material_design.icon.material_biotech_icon import MaterialbiotechIcon
from apysc._material_design.icon.material_biotech_outlined_icon import MaterialbiotechOutlinedIcon
from apysc._material_design.icon.material_block_flipped_icon import MaterialblockFlippedIcon
from apysc._material_design.icon.material_block_icon import MaterialblockIcon
from apysc._material_design.icon.material_block_outlined_icon import MaterialblockOutlinedIcon
from apysc._material_design.icon.material_bolt_icon import MaterialboltIcon
from apysc._material_design.icon.material_bookmarks_icon import MaterialbookmarksIcon
from apysc._material_design.icon.material_bookmarks_outlined_icon import MaterialbookmarksOutlinedIcon
from apysc._material_design.icon.material_bookmark_border_icon import MaterialbookmarkBorderIcon
from apysc._material_design.icon.material_bookmark_border_outlined_icon import MaterialbookmarkBorderOutlinedIcon
from apysc._material_design.icon.material_bookmark_icon import MaterialbookmarkIcon
from apysc._material_design.icon.material_bookmark_outlined_icon import MaterialbookmarkOutlinedIcon
from apysc._material_design.icon.material_book_icon import MaterialbookIcon
from apysc._material_design.icon.material_book_online_icon import MaterialbookOnlineIcon
from apysc._material_design.icon.material_book_online_outlined_icon import MaterialbookOnlineOutlinedIcon
from apysc._material_design.icon.material_book_outlined_icon import MaterialbookOutlinedIcon
from apysc._material_design.icon.material_branding_watermark_icon import MaterialbrandingWatermarkIcon
from apysc._material_design.icon.material_branding_watermark_outlined_icon import MaterialbrandingWatermarkOutlinedIcon
from apysc._material_design.icon.material_bug_report_icon import MaterialbugReportIcon
from apysc._material_design.icon.material_bug_report_outlined_icon import MaterialbugReportOutlinedIcon
from apysc._material_design.icon.material_build_circle_icon import MaterialbuildCircleIcon
from apysc._material_design.icon.material_build_circle_outlined_icon import MaterialbuildCircleOutlinedIcon
from apysc._material_design.icon.material_build_icon import MaterialbuildIcon
from apysc._material_design.icon.material_build_outlined_icon import MaterialbuildOutlinedIcon
from apysc._material_design.icon.material_business_icon import MaterialbusinessIcon
from apysc._material_design.icon.material_business_outlined_icon import MaterialbusinessOutlinedIcon
from apysc._material_design.icon.material_cached_icon import MaterialcachedIcon
from apysc._material_design.icon.material_cached_outlined_icon import MaterialcachedOutlinedIcon
from apysc._material_design.icon.material_calculate_icon import MaterialcalculateIcon
from apysc._material_design.icon.material_calculate_outlined_icon import MaterialcalculateOutlinedIcon
from apysc._material_design.icon.material_calendar_today_icon import MaterialcalendarTodayIcon
from apysc._material_design.icon.material_calendar_today_outlined_icon import MaterialcalendarTodayOutlinedIcon
from apysc._material_design.icon.material_calendar_view_day_icon import MaterialcalendarViewDayIcon
from apysc._material_design.icon.material_calendar_view_day_outlined_icon import MaterialcalendarViewDayOutlinedIcon
from apysc._material_design.icon.material_call_end_icon import MaterialcallEndIcon
from apysc._material_design.icon.material_call_end_outlined_icon import MaterialcallEndOutlinedIcon
from apysc._material_design.icon.material_call_icon import MaterialcallIcon
from apysc._material_design.icon.material_call_made_icon import MaterialcallMadeIcon
from apysc._material_design.icon.material_call_made_outlined_icon import MaterialcallMadeOutlinedIcon
from apysc._material_design.icon.material_call_merge_icon import MaterialcallMergeIcon
from apysc._material_design.icon.material_call_merge_outlined_icon import MaterialcallMergeOutlinedIcon
from apysc._material_design.icon.material_call_missed_icon import MaterialcallMissedIcon
from apysc._material_design.icon.material_call_missed_outgoing_icon import MaterialcallMissedOutgoingIcon
from apysc._material_design.icon.material_call_missed_outgoing_outlined_icon import MaterialcallMissedOutgoingOutlinedIcon
from apysc._material_design.icon.material_call_missed_outlined_icon import MaterialcallMissedOutlinedIcon
from apysc._material_design.icon.material_call_outlined_icon import MaterialcallOutlinedIcon
from apysc._material_design.icon.material_call_received_icon import MaterialcallReceivedIcon
from apysc._material_design.icon.material_call_received_outlined_icon import MaterialcallReceivedOutlinedIcon
from apysc._material_design.icon.material_call_split_icon import MaterialcallSplitIcon
from apysc._material_design.icon.material_call_split_outlined_icon import MaterialcallSplitOutlinedIcon
from apysc._material_design.icon.material_call_to_action_icon import MaterialcallToActionIcon
from apysc._material_design.icon.material_call_to_action_outlined_icon import MaterialcallToActionOutlinedIcon
from apysc._material_design.icon.material_camera_enhance_icon import MaterialcameraEnhanceIcon
from apysc._material_design.icon.material_camera_enhance_outlined_icon import MaterialcameraEnhanceOutlinedIcon
from apysc._material_design.icon.material_cancel_presentation_icon import MaterialcancelPresentationIcon
from apysc._material_design.icon.material_cancel_presentation_outlined_icon import MaterialcancelPresentationOutlinedIcon
from apysc._material_design.icon.material_cancel_schedule_send_icon import MaterialcancelScheduleSendIcon
from apysc._material_design.icon.material_cancel_schedule_send_outlined_icon import MaterialcancelScheduleSendOutlinedIcon
from apysc._material_design.icon.material_card_giftcard_icon import MaterialcardGiftcardIcon
from apysc._material_design.icon.material_card_giftcard_outlined_icon import MaterialcardGiftcardOutlinedIcon
from apysc._material_design.icon.material_card_membership_icon import MaterialcardMembershipIcon
from apysc._material_design.icon.material_card_membership_outlined_icon import MaterialcardMembershipOutlinedIcon
from apysc._material_design.icon.material_card_travel_icon import MaterialcardTravelIcon
from apysc._material_design.icon.material_card_travel_outlined_icon import MaterialcardTravelOutlinedIcon
from apysc._material_design.icon.material_cell_wifi_icon import MaterialcellWifiIcon
from apysc._material_design.icon.material_change_history_icon import MaterialchangeHistoryIcon
from apysc._material_design.icon.material_change_history_outlined_icon import MaterialchangeHistoryOutlinedIcon
from apysc._material_design.icon.material_chat_bubble_icon import MaterialchatBubbleIcon
from apysc._material_design.icon.material_chat_bubble_outlined_icon import MaterialchatBubbleOutlinedIcon
from apysc._material_design.icon.material_chat_bubble_outline_icon import MaterialchatBubbleOutlineIcon
from apysc._material_design.icon.material_chat_bubble_outline_outlined_icon import MaterialchatBubbleOutlineOutlinedIcon
from apysc._material_design.icon.material_chat_icon import MaterialchatIcon
from apysc._material_design.icon.material_chat_outlined_icon import MaterialchatOutlinedIcon
from apysc._material_design.icon.material_check_circle_icon import MaterialcheckCircleIcon
from apysc._material_design.icon.material_check_circle_outlined_icon import MaterialcheckCircleOutlinedIcon
from apysc._material_design.icon.material_check_circle_outline_icon import MaterialcheckCircleOutlineIcon
from apysc._material_design.icon.material_check_circle_outline_outlined_icon import MaterialcheckCircleOutlineOutlinedIcon
from apysc._material_design.icon.material_chrome_reader_mode_icon import MaterialchromeReaderModeIcon
from apysc._material_design.icon.material_chrome_reader_mode_outlined_icon import MaterialchromeReaderModeOutlinedIcon
from apysc._material_design.icon.material_circle_notifications_icon import MaterialcircleNotificationsIcon
from apysc._material_design.icon.material_class_icon import MaterialclassIcon
from apysc._material_design.icon.material_class_outlined_icon import MaterialclassOutlinedIcon
from apysc._material_design.icon.material_clear_all_icon import MaterialclearAllIcon
from apysc._material_design.icon.material_clear_all_outlined_icon import MaterialclearAllOutlinedIcon
from apysc._material_design.icon.material_clear_icon import MaterialclearIcon
from apysc._material_design.icon.material_clear_outlined_icon import MaterialclearOutlinedIcon
from apysc._material_design.icon.material_closed_caption_disabled_icon import MaterialclosedCaptionDisabledIcon
from apysc._material_design.icon.material_closed_caption_disabled_outlined_icon import MaterialclosedCaptionDisabledOutlinedIcon
from apysc._material_design.icon.material_closed_caption_icon import MaterialclosedCaptionIcon
from apysc._material_design.icon.material_closed_caption_off_icon import MaterialclosedCaptionOffIcon
from apysc._material_design.icon.material_closed_caption_outlined_icon import MaterialclosedCaptionOutlinedIcon
from apysc._material_design.icon.material_close_fullscreen_icon import MaterialcloseFullscreenIcon
from apysc._material_design.icon.material_close_fullscreen_outlined_icon import MaterialcloseFullscreenOutlinedIcon
from apysc._material_design.icon.material_code_icon import MaterialcodeIcon
from apysc._material_design.icon.material_code_outlined_icon import MaterialcodeOutlinedIcon
from apysc._material_design.icon.material_comment_bank_icon import MaterialcommentBankIcon
from apysc._material_design.icon.material_comment_bank_outlined_icon import MaterialcommentBankOutlinedIcon
from apysc._material_design.icon.material_comment_icon import MaterialcommentIcon
from apysc._material_design.icon.material_comment_outlined_icon import MaterialcommentOutlinedIcon
from apysc._material_design.icon.material_commute_icon import MaterialcommuteIcon
from apysc._material_design.icon.material_commute_outlined_icon import MaterialcommuteOutlinedIcon
from apysc._material_design.icon.material_compare_arrows_icon import MaterialcompareArrowsIcon
from apysc._material_design.icon.material_compare_arrows_outlined_icon import MaterialcompareArrowsOutlinedIcon
from apysc._material_design.icon.material_compress_icon import MaterialcompressIcon
from apysc._material_design.icon.material_contactless_icon import MaterialcontactlessIcon
from apysc._material_design.icon.material_contactless_outlined_icon import MaterialcontactlessOutlinedIcon
from apysc._material_design.icon.material_contacts_icon import MaterialcontactsIcon
from apysc._material_design.icon.material_contacts_outlined_icon import MaterialcontactsOutlinedIcon
from apysc._material_design.icon.material_contact_mail_icon import MaterialcontactMailIcon
from apysc._material_design.icon.material_contact_mail_outlined_icon import MaterialcontactMailOutlinedIcon
from apysc._material_design.icon.material_contact_page_icon import MaterialcontactPageIcon
from apysc._material_design.icon.material_contact_page_outlined_icon import MaterialcontactPageOutlinedIcon
from apysc._material_design.icon.material_contact_phone_icon import MaterialcontactPhoneIcon
from apysc._material_design.icon.material_contact_phone_outlined_icon import MaterialcontactPhoneOutlinedIcon
from apysc._material_design.icon.material_contact_support_icon import MaterialcontactSupportIcon
from apysc._material_design.icon.material_contact_support_outlined_icon import MaterialcontactSupportOutlinedIcon
from apysc._material_design.icon.material_content_copy_icon import MaterialcontentCopyIcon
from apysc._material_design.icon.material_content_copy_outlined_icon import MaterialcontentCopyOutlinedIcon
from apysc._material_design.icon.material_content_cut_icon import MaterialcontentCutIcon
from apysc._material_design.icon.material_content_cut_outlined_icon import MaterialcontentCutOutlinedIcon
from apysc._material_design.icon.material_content_paste_icon import MaterialcontentPasteIcon
from apysc._material_design.icon.material_content_paste_outlined_icon import MaterialcontentPasteOutlinedIcon
from apysc._material_design.icon.material_control_camera_icon import MaterialcontrolCameraIcon
from apysc._material_design.icon.material_control_camera_outlined_icon import MaterialcontrolCameraOutlinedIcon
from apysc._material_design.icon.material_copyright_icon import MaterialcopyrightIcon
from apysc._material_design.icon.material_copyright_outlined_icon import MaterialcopyrightOutlinedIcon
from apysc._material_design.icon.material_create_icon import MaterialcreateIcon
from apysc._material_design.icon.material_create_outlined_icon import MaterialcreateOutlinedIcon
from apysc._material_design.icon.material_credit_card_icon import MaterialcreditCardIcon
from apysc._material_design.icon.material_credit_card_outlined_icon import MaterialcreditCardOutlinedIcon
from apysc._material_design.icon.material_dangerous_icon import MaterialdangerousIcon
from apysc._material_design.icon.material_dashboard_customize_icon import MaterialdashboardCustomizeIcon
from apysc._material_design.icon.material_dashboard_icon import MaterialdashboardIcon
from apysc._material_design.icon.material_dashboard_outlined_icon import MaterialdashboardOutlinedIcon
from apysc._material_design.icon.material_date_range_icon import MaterialdateRangeIcon
from apysc._material_design.icon.material_date_range_outlined_icon import MaterialdateRangeOutlinedIcon
from apysc._material_design.icon.material_delete_forever_icon import MaterialdeleteForeverIcon
from apysc._material_design.icon.material_delete_forever_outlined_icon import MaterialdeleteForeverOutlinedIcon
from apysc._material_design.icon.material_delete_icon import MaterialdeleteIcon
from apysc._material_design.icon.material_delete_outlined_icon import MaterialdeleteOutlinedIcon
from apysc._material_design.icon.material_delete_outline_icon import MaterialdeleteOutlineIcon
from apysc._material_design.icon.material_delete_outline_outlined_icon import MaterialdeleteOutlineOutlinedIcon
from apysc._material_design.icon.material_delete_sweep_icon import MaterialdeleteSweepIcon
from apysc._material_design.icon.material_delete_sweep_outlined_icon import MaterialdeleteSweepOutlinedIcon
from apysc._material_design.icon.material_description_icon import MaterialdescriptionIcon
from apysc._material_design.icon.material_description_outlined_icon import MaterialdescriptionOutlinedIcon
from apysc._material_design.icon.material_desktop_access_disabled_icon import MaterialdesktopAccessDisabledIcon
from apysc._material_design.icon.material_desktop_access_disabled_outlined_icon import MaterialdesktopAccessDisabledOutlinedIcon
from apysc._material_design.icon.material_dialer_sip_icon import MaterialdialerSipIcon
from apysc._material_design.icon.material_dialer_sip_outlined_icon import MaterialdialerSipOutlinedIcon
from apysc._material_design.icon.material_dialpad_icon import MaterialdialpadIcon
from apysc._material_design.icon.material_dialpad_outlined_icon import MaterialdialpadOutlinedIcon
from apysc._material_design.icon.material_disabled_by_default_icon import MaterialdisabledByDefaultIcon
from apysc._material_design.icon.material_disabled_by_default_outlined_icon import MaterialdisabledByDefaultOutlinedIcon
from apysc._material_design.icon.material_dns_icon import MaterialdnsIcon
from apysc._material_design.icon.material_dns_outlined_icon import MaterialdnsOutlinedIcon
from apysc._material_design.icon.material_domain_disabled_icon import MaterialdomainDisabledIcon
from apysc._material_design.icon.material_domain_disabled_outlined_icon import MaterialdomainDisabledOutlinedIcon
from apysc._material_design.icon.material_domain_verification_icon import MaterialdomainVerificationIcon
from apysc._material_design.icon.material_domain_verification_outlined_icon import MaterialdomainVerificationOutlinedIcon
from apysc._material_design.icon.material_done_all_icon import MaterialdoneAllIcon
from apysc._material_design.icon.material_done_all_outlined_icon import MaterialdoneAllOutlinedIcon
from apysc._material_design.icon.material_done_icon import MaterialdoneIcon
from apysc._material_design.icon.material_done_outlined_icon import MaterialdoneOutlinedIcon
from apysc._material_design.icon.material_done_outline_icon import MaterialdoneOutlineIcon
from apysc._material_design.icon.material_done_outline_outlined_icon import MaterialdoneOutlineOutlinedIcon
from apysc._material_design.icon.material_donut_large_icon import MaterialdonutLargeIcon
from apysc._material_design.icon.material_donut_large_outlined_icon import MaterialdonutLargeOutlinedIcon
from apysc._material_design.icon.material_donut_small_icon import MaterialdonutSmallIcon
from apysc._material_design.icon.material_donut_small_outlined_icon import MaterialdonutSmallOutlinedIcon
from apysc._material_design.icon.material_drafts_icon import MaterialdraftsIcon
from apysc._material_design.icon.material_drafts_outlined_icon import MaterialdraftsOutlinedIcon
from apysc._material_design.icon.material_drag_indicator_icon import MaterialdragIndicatorIcon
from apysc._material_design.icon.material_drag_indicator_outlined_icon import MaterialdragIndicatorOutlinedIcon
from apysc._material_design.icon.material_duo_icon import MaterialduoIcon
from apysc._material_design.icon.material_duo_outlined_icon import MaterialduoOutlinedIcon
from apysc._material_design.icon.material_dynamic_feed_icon import MaterialdynamicFeedIcon
from apysc._material_design.icon.material_dynamic_feed_outlined_icon import MaterialdynamicFeedOutlinedIcon
from apysc._material_design.icon.material_dynamic_form_icon import MaterialdynamicFormIcon
from apysc._material_design.icon.material_dynamic_form_outlined_icon import MaterialdynamicFormOutlinedIcon
from apysc._material_design.icon.material_eco_icon import MaterialecoIcon
from apysc._material_design.icon.material_eco_outlined_icon import MaterialecoOutlinedIcon
from apysc._material_design.icon.material_edit_off_icon import MaterialeditOffIcon
from apysc._material_design.icon.material_eject_icon import MaterialejectIcon
from apysc._material_design.icon.material_eject_outlined_icon import MaterialejectOutlinedIcon
from apysc._material_design.icon.material_email_icon import MaterialemailIcon
from apysc._material_design.icon.material_email_outlined_icon import MaterialemailOutlinedIcon
from apysc._material_design.icon.material_equalizer_icon import MaterialequalizerIcon
from apysc._material_design.icon.material_equalizer_outlined_icon import MaterialequalizerOutlinedIcon
from apysc._material_design.icon.material_error_icon import MaterialerrorIcon
from apysc._material_design.icon.material_error_outlined_icon import MaterialerrorOutlinedIcon
from apysc._material_design.icon.material_error_outline_icon import MaterialerrorOutlineIcon
from apysc._material_design.icon.material_error_outline_outlined_icon import MaterialerrorOutlineOutlinedIcon
from apysc._material_design.icon.material_euro_symbol_icon import MaterialeuroSymbolIcon
from apysc._material_design.icon.material_euro_symbol_outlined_icon import MaterialeuroSymbolOutlinedIcon
from apysc._material_design.icon.material_event_icon import MaterialeventIcon
from apysc._material_design.icon.material_event_outlined_icon import MaterialeventOutlinedIcon
from apysc._material_design.icon.material_event_seat_icon import MaterialeventSeatIcon
from apysc._material_design.icon.material_event_seat_outlined_icon import MaterialeventSeatOutlinedIcon
from apysc._material_design.icon.material_exit_to_app_icon import MaterialexitToAppIcon
from apysc._material_design.icon.material_exit_to_app_outlined_icon import MaterialexitToAppOutlinedIcon
from apysc._material_design.icon.material_expand_icon import MaterialexpandIcon
from apysc._material_design.icon.material_explicit_icon import MaterialexplicitIcon
from apysc._material_design.icon.material_explicit_outlined_icon import MaterialexplicitOutlinedIcon
from apysc._material_design.icon.material_explore_icon import MaterialexploreIcon
from apysc._material_design.icon.material_explore_off_icon import MaterialexploreOffIcon
from apysc._material_design.icon.material_explore_off_outlined_icon import MaterialexploreOffOutlinedIcon
from apysc._material_design.icon.material_explore_outlined_icon import MaterialexploreOutlinedIcon
from apysc._material_design.icon.material_extension_icon import MaterialextensionIcon
from apysc._material_design.icon.material_extension_outlined_icon import MaterialextensionOutlinedIcon
from apysc._material_design.icon.material_face_icon import MaterialfaceIcon
from apysc._material_design.icon.material_face_outlined_icon import MaterialfaceOutlinedIcon
from apysc._material_design.icon.material_face_unlock_outlined_icon import MaterialfaceUnlockOutlinedIcon
from apysc._material_design.icon.material_fact_check_icon import MaterialfactCheckIcon
from apysc._material_design.icon.material_fact_check_outlined_icon import MaterialfactCheckOutlinedIcon
from apysc._material_design.icon.material_fast_forward_icon import MaterialfastForwardIcon
from apysc._material_design.icon.material_fast_forward_outlined_icon import MaterialfastForwardOutlinedIcon
from apysc._material_design.icon.material_fast_rewind_icon import MaterialfastRewindIcon
from apysc._material_design.icon.material_fast_rewind_outlined_icon import MaterialfastRewindOutlinedIcon
from apysc._material_design.icon.material_favorite_border_icon import MaterialfavoriteBorderIcon
from apysc._material_design.icon.material_favorite_border_outlined_icon import MaterialfavoriteBorderOutlinedIcon
from apysc._material_design.icon.material_favorite_icon import MaterialfavoriteIcon
from apysc._material_design.icon.material_favorite_outlined_icon import MaterialfavoriteOutlinedIcon
from apysc._material_design.icon.material_featured_play_list_icon import MaterialfeaturedPlayListIcon
from apysc._material_design.icon.material_featured_play_list_outlined_icon import MaterialfeaturedPlayListOutlinedIcon
from apysc._material_design.icon.material_featured_video_icon import MaterialfeaturedVideoIcon
from apysc._material_design.icon.material_featured_video_outlined_icon import MaterialfeaturedVideoOutlinedIcon
from apysc._material_design.icon.material_feedback_icon import MaterialfeedbackIcon
from apysc._material_design.icon.material_feedback_outlined_icon import MaterialfeedbackOutlinedIcon
from apysc._material_design.icon.material_fiber_dvr_icon import MaterialfiberDvrIcon
from apysc._material_design.icon.material_fiber_dvr_outlined_icon import MaterialfiberDvrOutlinedIcon
from apysc._material_design.icon.material_fiber_manual_record_icon import MaterialfiberManualRecordIcon
from apysc._material_design.icon.material_fiber_manual_record_outlined_icon import MaterialfiberManualRecordOutlinedIcon
from apysc._material_design.icon.material_fiber_new_icon import MaterialfiberNewIcon
from apysc._material_design.icon.material_fiber_new_outlined_icon import MaterialfiberNewOutlinedIcon
from apysc._material_design.icon.material_fiber_pin_icon import MaterialfiberPinIcon
from apysc._material_design.icon.material_fiber_pin_outlined_icon import MaterialfiberPinOutlinedIcon
from apysc._material_design.icon.material_fiber_smart_record_icon import MaterialfiberSmartRecordIcon
from apysc._material_design.icon.material_fiber_smart_record_outlined_icon import MaterialfiberSmartRecordOutlinedIcon
from apysc._material_design.icon.material_file_copy_icon import MaterialfileCopyIcon
from apysc._material_design.icon.material_file_copy_outlined_icon import MaterialfileCopyOutlinedIcon
from apysc._material_design.icon.material_file_present_icon import MaterialfilePresentIcon
from apysc._material_design.icon.material_filter_alt_icon import MaterialfilterAltIcon
from apysc._material_design.icon.material_filter_alt_outlined_icon import MaterialfilterAltOutlinedIcon
from apysc._material_design.icon.material_filter_list_alt_icon import MaterialfilterListAltIcon
from apysc._material_design.icon.material_filter_list_icon import MaterialfilterListIcon
from apysc._material_design.icon.material_filter_list_outlined_icon import MaterialfilterListOutlinedIcon
from apysc._material_design.icon.material_find_in_page_icon import MaterialfindInPageIcon
from apysc._material_design.icon.material_find_in_page_outlined_icon import MaterialfindInPageOutlinedIcon
from apysc._material_design.icon.material_find_replace_icon import MaterialfindReplaceIcon
from apysc._material_design.icon.material_find_replace_outlined_icon import MaterialfindReplaceOutlinedIcon
from apysc._material_design.icon.material_fingerprint_icon import MaterialfingerprintIcon
from apysc._material_design.icon.material_fingerprint_outlined_icon import MaterialfingerprintOutlinedIcon
from apysc._material_design.icon.material_fit_screen_icon import MaterialfitScreenIcon
from apysc._material_design.icon.material_flag_icon import MaterialflagIcon
from apysc._material_design.icon.material_flag_outlined_icon import MaterialflagOutlinedIcon
from apysc._material_design.icon.material_flaky_icon import MaterialflakyIcon
from apysc._material_design.icon.material_flaky_outlined_icon import MaterialflakyOutlinedIcon
from apysc._material_design.icon.material_flight_land_icon import MaterialflightLandIcon
from apysc._material_design.icon.material_flight_land_outlined_icon import MaterialflightLandOutlinedIcon
from apysc._material_design.icon.material_flight_takeoff_icon import MaterialflightTakeoffIcon
from apysc._material_design.icon.material_flight_takeoff_outlined_icon import MaterialflightTakeoffOutlinedIcon
from apysc._material_design.icon.material_flip_to_back_icon import MaterialflipToBackIcon
from apysc._material_design.icon.material_flip_to_back_outlined_icon import MaterialflipToBackOutlinedIcon
from apysc._material_design.icon.material_flip_to_front_icon import MaterialflipToFrontIcon
from apysc._material_design.icon.material_flip_to_front_outlined_icon import MaterialflipToFrontOutlinedIcon
from apysc._material_design.icon.material_font_download_icon import MaterialfontDownloadIcon
from apysc._material_design.icon.material_font_download_outlined_icon import MaterialfontDownloadOutlinedIcon
from apysc._material_design.icon.material_forum_icon import MaterialforumIcon
from apysc._material_design.icon.material_forum_outlined_icon import MaterialforumOutlinedIcon
from apysc._material_design.icon.material_forward_10_icon import Materialforward10Icon
from apysc._material_design.icon.material_forward_10_outlined_icon import Materialforward10OutlinedIcon
from apysc._material_design.icon.material_forward_30_icon import Materialforward30Icon
from apysc._material_design.icon.material_forward_30_outlined_icon import Materialforward30OutlinedIcon
from apysc._material_design.icon.material_forward_5_icon import Materialforward5Icon
from apysc._material_design.icon.material_forward_5_outlined_icon import Materialforward5OutlinedIcon
from apysc._material_design.icon.material_forward_icon import MaterialforwardIcon
from apysc._material_design.icon.material_forward_outlined_icon import MaterialforwardOutlinedIcon
from apysc._material_design.icon.material_forward_to_inbox_icon import MaterialforwardToInboxIcon
from apysc._material_design.icon.material_forward_to_inbox_outlined_icon import MaterialforwardToInboxOutlinedIcon
from apysc._material_design.icon.material_games_icon import MaterialgamesIcon
from apysc._material_design.icon.material_games_outlined_icon import MaterialgamesOutlinedIcon
from apysc._material_design.icon.material_gavel_icon import MaterialgavelIcon
from apysc._material_design.icon.material_gavel_outlined_icon import MaterialgavelOutlinedIcon
from apysc._material_design.icon.material_gesture_icon import MaterialgestureIcon
from apysc._material_design.icon.material_gesture_outlined_icon import MaterialgestureOutlinedIcon
from apysc._material_design.icon.material_get_app_icon import MaterialgetAppIcon
from apysc._material_design.icon.material_get_app_outlined_icon import MaterialgetAppOutlinedIcon
from apysc._material_design.icon.material_gif_icon import MaterialgifIcon
from apysc._material_design.icon.material_gif_outlined_icon import MaterialgifOutlinedIcon
from apysc._material_design.icon.material_grade_icon import MaterialgradeIcon
from apysc._material_design.icon.material_grade_outlined_icon import MaterialgradeOutlinedIcon
from apysc._material_design.icon.material_grading_icon import MaterialgradingIcon
from apysc._material_design.icon.material_grading_outlined_icon import MaterialgradingOutlinedIcon
from apysc._material_design.icon.material_group_work_icon import MaterialgroupWorkIcon
from apysc._material_design.icon.material_group_work_outlined_icon import MaterialgroupWorkOutlinedIcon
from apysc._material_design.icon.material_g_translate_icon import MaterialgTranslateIcon
from apysc._material_design.icon.material_g_translate_outlined_icon import MaterialgTranslateOutlinedIcon
from apysc._material_design.icon.material_hd_icon import MaterialhdIcon
from apysc._material_design.icon.material_hd_outlined_icon import MaterialhdOutlinedIcon
from apysc._material_design.icon.material_hearing_disabled_icon import MaterialhearingDisabledIcon
from apysc._material_design.icon.material_hearing_disabled_outlined_icon import MaterialhearingDisabledOutlinedIcon
from apysc._material_design.icon.material_hearing_icon import MaterialhearingIcon
from apysc._material_design.icon.material_hearing_outlined_icon import MaterialhearingOutlinedIcon
from apysc._material_design.icon.material_help_center_icon import MaterialhelpCenterIcon
from apysc._material_design.icon.material_help_center_outlined_icon import MaterialhelpCenterOutlinedIcon
from apysc._material_design.icon.material_help_icon import MaterialhelpIcon
from apysc._material_design.icon.material_help_outlined_icon import MaterialhelpOutlinedIcon
from apysc._material_design.icon.material_help_outline_icon import MaterialhelpOutlineIcon
from apysc._material_design.icon.material_help_outline_outlined_icon import MaterialhelpOutlineOutlinedIcon
from apysc._material_design.icon.material_highlight_alt_icon import MaterialhighlightAltIcon
from apysc._material_design.icon.material_highlight_alt_outlined_icon import MaterialhighlightAltOutlinedIcon
from apysc._material_design.icon.material_highlight_off_icon import MaterialhighlightOffIcon
from apysc._material_design.icon.material_highlight_off_outlined_icon import MaterialhighlightOffOutlinedIcon
from apysc._material_design.icon.material_high_quality_icon import MaterialhighQualityIcon
from apysc._material_design.icon.material_high_quality_outlined_icon import MaterialhighQualityOutlinedIcon
from apysc._material_design.icon.material_history_icon import MaterialhistoryIcon
from apysc._material_design.icon.material_history_outlined_icon import MaterialhistoryOutlinedIcon
from apysc._material_design.icon.material_history_toggle_off_icon import MaterialhistoryToggleOffIcon
from apysc._material_design.icon.material_history_toggle_off_outlined_icon import MaterialhistoryToggleOffOutlinedIcon
from apysc._material_design.icon.material_home_filled_icon import MaterialhomeFilledIcon
from apysc._material_design.icon.material_home_icon import MaterialhomeIcon
from apysc._material_design.icon.material_home_outlined_icon import MaterialhomeOutlinedIcon
from apysc._material_design.icon.material_horizontal_split_icon import MaterialhorizontalSplitIcon
from apysc._material_design.icon.material_horizontal_split_outlined_icon import MaterialhorizontalSplitOutlinedIcon
from apysc._material_design.icon.material_hourglass_bottom_icon import MaterialhourglassBottomIcon
from apysc._material_design.icon.material_hourglass_bottom_outlined_icon import MaterialhourglassBottomOutlinedIcon
from apysc._material_design.icon.material_hourglass_disabled_icon import MaterialhourglassDisabledIcon
from apysc._material_design.icon.material_hourglass_disabled_outlined_icon import MaterialhourglassDisabledOutlinedIcon
from apysc._material_design.icon.material_hourglass_empty_icon import MaterialhourglassEmptyIcon
from apysc._material_design.icon.material_hourglass_empty_outlined_icon import MaterialhourglassEmptyOutlinedIcon
from apysc._material_design.icon.material_hourglass_full_icon import MaterialhourglassFullIcon
from apysc._material_design.icon.material_hourglass_full_outlined_icon import MaterialhourglassFullOutlinedIcon
from apysc._material_design.icon.material_hourglass_top_icon import MaterialhourglassTopIcon
from apysc._material_design.icon.material_hourglass_top_outlined_icon import MaterialhourglassTopOutlinedIcon
from apysc._material_design.icon.material_how_to_reg_icon import MaterialhowToRegIcon
from apysc._material_design.icon.material_how_to_reg_outlined_icon import MaterialhowToRegOutlinedIcon
from apysc._material_design.icon.material_how_to_vote_icon import MaterialhowToVoteIcon
from apysc._material_design.icon.material_how_to_vote_outlined_icon import MaterialhowToVoteOutlinedIcon
from apysc._material_design.icon.material_https_icon import MaterialhttpsIcon
from apysc._material_design.icon.material_https_outlined_icon import MaterialhttpsOutlinedIcon
from apysc._material_design.icon.material_http_icon import MaterialhttpIcon
from apysc._material_design.icon.material_http_outlined_icon import MaterialhttpOutlinedIcon
from apysc._material_design.icon.material_important_devices_icon import MaterialimportantDevicesIcon
from apysc._material_design.icon.material_important_devices_outlined_icon import MaterialimportantDevicesOutlinedIcon
from apysc._material_design.icon.material_import_contacts_icon import MaterialimportContactsIcon
from apysc._material_design.icon.material_import_contacts_outlined_icon import MaterialimportContactsOutlinedIcon
from apysc._material_design.icon.material_import_export_icon import MaterialimportExportIcon
from apysc._material_design.icon.material_import_export_outlined_icon import MaterialimportExportOutlinedIcon
from apysc._material_design.icon.material_inbox_icon import MaterialinboxIcon
from apysc._material_design.icon.material_inbox_outlined_icon import MaterialinboxOutlinedIcon
from apysc._material_design.icon.material_info_icon import MaterialinfoIcon
from apysc._material_design.icon.material_info_outlined_icon import MaterialinfoOutlinedIcon
from apysc._material_design.icon.material_info_outline_icon import MaterialinfoOutlineIcon
from apysc._material_design.icon.material_input_icon import MaterialinputIcon
from apysc._material_design.icon.material_input_outlined_icon import MaterialinputOutlinedIcon
from apysc._material_design.icon.material_insights_icon import MaterialinsightsIcon
from apysc._material_design.icon.material_insights_outlined_icon import MaterialinsightsOutlinedIcon
from apysc._material_design.icon.material_integration_instructions_icon import MaterialintegrationInstructionsIcon
from apysc._material_design.icon.material_integration_instructions_outlined_icon import MaterialintegrationInstructionsOutlinedIcon
from apysc._material_design.icon.material_inventory_icon import MaterialinventoryIcon
from apysc._material_design.icon.material_invert_colors_icon import MaterialinvertColorsIcon
from apysc._material_design.icon.material_invert_colors_off_icon import MaterialinvertColorsOffIcon
from apysc._material_design.icon.material_invert_colors_off_outlined_icon import MaterialinvertColorsOffOutlinedIcon
from apysc._material_design.icon.material_invert_colors_outlined_icon import MaterialinvertColorsOutlinedIcon
from apysc._material_design.icon.material_label_icon import MateriallabelIcon
from apysc._material_design.icon.material_label_important_icon import MateriallabelImportantIcon
from apysc._material_design.icon.material_label_important_outlined_icon import MateriallabelImportantOutlinedIcon
from apysc._material_design.icon.material_label_important_outline_icon import MateriallabelImportantOutlineIcon
from apysc._material_design.icon.material_label_off_icon import MateriallabelOffIcon
from apysc._material_design.icon.material_label_off_outlined_icon import MateriallabelOffOutlinedIcon
from apysc._material_design.icon.material_label_outlined_icon import MateriallabelOutlinedIcon
from apysc._material_design.icon.material_label_outline_icon import MateriallabelOutlineIcon
from apysc._material_design.icon.material_language_icon import MateriallanguageIcon
from apysc._material_design.icon.material_language_outlined_icon import MateriallanguageOutlinedIcon
from apysc._material_design.icon.material_launch_icon import MateriallaunchIcon
from apysc._material_design.icon.material_launch_outlined_icon import MateriallaunchOutlinedIcon
from apysc._material_design.icon.material_leaderboard_icon import MaterialleaderboardIcon
from apysc._material_design.icon.material_leaderboard_outlined_icon import MaterialleaderboardOutlinedIcon
from apysc._material_design.icon.material_library_add_check_icon import MateriallibraryAddCheckIcon
from apysc._material_design.icon.material_library_add_check_outlined_icon import MateriallibraryAddCheckOutlinedIcon
from apysc._material_design.icon.material_library_add_icon import MateriallibraryAddIcon
from apysc._material_design.icon.material_library_add_outlined_icon import MateriallibraryAddOutlinedIcon
from apysc._material_design.icon.material_library_books_icon import MateriallibraryBooksIcon
from apysc._material_design.icon.material_library_books_outlined_icon import MateriallibraryBooksOutlinedIcon
from apysc._material_design.icon.material_library_music_icon import MateriallibraryMusicIcon
from apysc._material_design.icon.material_library_music_outlined_icon import MateriallibraryMusicOutlinedIcon
from apysc._material_design.icon.material_lightbulb_icon import MateriallightbulbIcon
from apysc._material_design.icon.material_lightbulb_outlined_icon import MateriallightbulbOutlinedIcon
from apysc._material_design.icon.material_lightbulb_outline_icon import MateriallightbulbOutlineIcon
from apysc._material_design.icon.material_line_style_icon import MateriallineStyleIcon
from apysc._material_design.icon.material_line_style_outlined_icon import MateriallineStyleOutlinedIcon
from apysc._material_design.icon.material_line_weight_icon import MateriallineWeightIcon
from apysc._material_design.icon.material_line_weight_outlined_icon import MateriallineWeightOutlinedIcon
from apysc._material_design.icon.material_link_icon import MateriallinkIcon
from apysc._material_design.icon.material_link_off_icon import MateriallinkOffIcon
from apysc._material_design.icon.material_link_off_outlined_icon import MateriallinkOffOutlinedIcon
from apysc._material_design.icon.material_link_outlined_icon import MateriallinkOutlinedIcon
from apysc._material_design.icon.material_list_alt_icon import MateriallistAltIcon
from apysc._material_design.icon.material_list_alt_outlined_icon import MateriallistAltOutlinedIcon
from apysc._material_design.icon.material_list_icon import MateriallistIcon
from apysc._material_design.icon.material_list_outlined_icon import MateriallistOutlinedIcon
from apysc._material_design.icon.material_live_help_icon import MaterialliveHelpIcon
from apysc._material_design.icon.material_live_help_outlined_icon import MaterialliveHelpOutlinedIcon
from apysc._material_design.icon.material_location_off_icon import MateriallocationOffIcon
from apysc._material_design.icon.material_location_off_outlined_icon import MateriallocationOffOutlinedIcon
from apysc._material_design.icon.material_location_on_icon import MateriallocationOnIcon
from apysc._material_design.icon.material_location_on_outlined_icon import MateriallocationOnOutlinedIcon
from apysc._material_design.icon.material_lock_clock_icon import MateriallockClockIcon
from apysc._material_design.icon.material_lock_icon import MateriallockIcon
from apysc._material_design.icon.material_lock_open_icon import MateriallockOpenIcon
from apysc._material_design.icon.material_lock_open_outlined_icon import MateriallockOpenOutlinedIcon
from apysc._material_design.icon.material_lock_outlined_icon import MateriallockOutlinedIcon
from apysc._material_design.icon.material_lock_outline_icon import MateriallockOutlineIcon
from apysc._material_design.icon.material_login_icon import MaterialloginIcon
from apysc._material_design.icon.material_login_outlined_icon import MaterialloginOutlinedIcon
from apysc._material_design.icon.material_logout_icon import MateriallogoutIcon
from apysc._material_design.icon.material_loop_icon import MaterialloopIcon
from apysc._material_design.icon.material_loop_outlined_icon import MaterialloopOutlinedIcon
from apysc._material_design.icon.material_low_priority_icon import MateriallowPriorityIcon
from apysc._material_design.icon.material_low_priority_outlined_icon import MateriallowPriorityOutlinedIcon
from apysc._material_design.icon.material_loyalty_icon import MaterialloyaltyIcon
from apysc._material_design.icon.material_loyalty_outlined_icon import MaterialloyaltyOutlinedIcon
from apysc._material_design.icon.material_mail_icon import MaterialmailIcon
from apysc._material_design.icon.material_mail_outlined_icon import MaterialmailOutlinedIcon
from apysc._material_design.icon.material_mail_outline_icon import MaterialmailOutlineIcon
from apysc._material_design.icon.material_mail_outline_outlined_icon import MaterialmailOutlineOutlinedIcon
from apysc._material_design.icon.material_markunread_icon import MaterialmarkunreadIcon
from apysc._material_design.icon.material_markunread_mailbox_icon import MaterialmarkunreadMailboxIcon
from apysc._material_design.icon.material_markunread_mailbox_outlined_icon import MaterialmarkunreadMailboxOutlinedIcon
from apysc._material_design.icon.material_markunread_outlined_icon import MaterialmarkunreadOutlinedIcon
from apysc._material_design.icon.material_mark_as_unread_icon import MaterialmarkAsUnreadIcon
from apysc._material_design.icon.material_mark_chat_read_icon import MaterialmarkChatReadIcon
from apysc._material_design.icon.material_mark_chat_read_outlined_icon import MaterialmarkChatReadOutlinedIcon
from apysc._material_design.icon.material_mark_chat_unread_icon import MaterialmarkChatUnreadIcon
from apysc._material_design.icon.material_mark_chat_unread_outlined_icon import MaterialmarkChatUnreadOutlinedIcon
from apysc._material_design.icon.material_mark_email_read_icon import MaterialmarkEmailReadIcon
from apysc._material_design.icon.material_mark_email_read_outlined_icon import MaterialmarkEmailReadOutlinedIcon
from apysc._material_design.icon.material_mark_email_unread_icon import MaterialmarkEmailUnreadIcon
from apysc._material_design.icon.material_mark_email_unread_outlined_icon import MaterialmarkEmailUnreadOutlinedIcon
from apysc._material_design.icon.material_maximize_icon import MaterialmaximizeIcon
from apysc._material_design.icon.material_maximize_outlined_icon import MaterialmaximizeOutlinedIcon
from apysc._material_design.icon.material_mediation_icon import MaterialmediationIcon
from apysc._material_design.icon.material_mediation_outlined_icon import MaterialmediationOutlinedIcon
from apysc._material_design.icon.material_message_icon import MaterialmessageIcon
from apysc._material_design.icon.material_message_outlined_icon import MaterialmessageOutlinedIcon
from apysc._material_design.icon.material_mic_icon import MaterialmicIcon
from apysc._material_design.icon.material_mic_none_icon import MaterialmicNoneIcon
from apysc._material_design.icon.material_mic_none_outlined_icon import MaterialmicNoneOutlinedIcon
from apysc._material_design.icon.material_mic_off_icon import MaterialmicOffIcon
from apysc._material_design.icon.material_mic_off_outlined_icon import MaterialmicOffOutlinedIcon
from apysc._material_design.icon.material_mic_outlined_icon import MaterialmicOutlinedIcon
from apysc._material_design.icon.material_minimize_icon import MaterialminimizeIcon
from apysc._material_design.icon.material_minimize_outlined_icon import MaterialminimizeOutlinedIcon
from apysc._material_design.icon.material_missed_video_call_icon import MaterialmissedVideoCallIcon
from apysc._material_design.icon.material_missed_video_call_outlined_icon import MaterialmissedVideoCallOutlinedIcon
from apysc._material_design.icon.material_mobile_screen_share_icon import MaterialmobileScreenShareIcon
from apysc._material_design.icon.material_mobile_screen_share_outlined_icon import MaterialmobileScreenShareOutlinedIcon
from apysc._material_design.icon.material_model_training_icon import MaterialmodelTrainingIcon
from apysc._material_design.icon.material_model_training_outlined_icon import MaterialmodelTrainingOutlinedIcon
from apysc._material_design.icon.material_more_time_icon import MaterialmoreTimeIcon
from apysc._material_design.icon.material_more_time_outlined_icon import MaterialmoreTimeOutlinedIcon
from apysc._material_design.icon.material_move_to_inbox_icon import MaterialmoveToInboxIcon
from apysc._material_design.icon.material_move_to_inbox_outlined_icon import MaterialmoveToInboxOutlinedIcon
from apysc._material_design.icon.material_movie_icon import MaterialmovieIcon
from apysc._material_design.icon.material_movie_outlined_icon import MaterialmovieOutlinedIcon
from apysc._material_design.icon.material_music_video_icon import MaterialmusicVideoIcon
from apysc._material_design.icon.material_music_video_outlined_icon import MaterialmusicVideoOutlinedIcon
from apysc._material_design.icon.material_nat_icon import MaterialnatIcon
from apysc._material_design.icon.material_nat_outlined_icon import MaterialnatOutlinedIcon
from apysc._material_design.icon.material_new_releases_icon import MaterialnewReleasesIcon
from apysc._material_design.icon.material_new_releases_outlined_icon import MaterialnewReleasesOutlinedIcon
from apysc._material_design.icon.material_next_plan_icon import MaterialnextPlanIcon
from apysc._material_design.icon.material_next_plan_outlined_icon import MaterialnextPlanOutlinedIcon
from apysc._material_design.icon.material_next_week_icon import MaterialnextWeekIcon
from apysc._material_design.icon.material_next_week_outlined_icon import MaterialnextWeekOutlinedIcon
from apysc._material_design.icon.material_nightlight_round_icon import MaterialnightlightRoundIcon
from apysc._material_design.icon.material_note_add_icon import MaterialnoteAddIcon
from apysc._material_design.icon.material_note_add_outlined_icon import MaterialnoteAddOutlinedIcon
from apysc._material_design.icon.material_note_icon import MaterialnoteIcon
from apysc._material_design.icon.material_note_outlined_icon import MaterialnoteOutlinedIcon
from apysc._material_design.icon.material_notification_important_icon import MaterialnotificationImportantIcon
from apysc._material_design.icon.material_notification_important_outlined_icon import MaterialnotificationImportantOutlinedIcon
from apysc._material_design.icon.material_not_accessible_icon import MaterialnotAccessibleIcon
from apysc._material_design.icon.material_not_accessible_outlined_icon import MaterialnotAccessibleOutlinedIcon
from apysc._material_design.icon.material_not_interested_icon import MaterialnotInterestedIcon
from apysc._material_design.icon.material_not_interested_outlined_icon import MaterialnotInterestedOutlinedIcon
from apysc._material_design.icon.material_not_started_icon import MaterialnotStartedIcon
from apysc._material_design.icon.material_not_started_outlined_icon import MaterialnotStartedOutlinedIcon
from apysc._material_design.icon.material_no_sim_icon import MaterialnoSimIcon
from apysc._material_design.icon.material_no_sim_outlined_icon import MaterialnoSimOutlinedIcon
from apysc._material_design.icon.material_offline_bolt_icon import MaterialofflineBoltIcon
from apysc._material_design.icon.material_offline_bolt_outlined_icon import MaterialofflineBoltOutlinedIcon
from apysc._material_design.icon.material_offline_pin_icon import MaterialofflinePinIcon
from apysc._material_design.icon.material_offline_pin_outlined_icon import MaterialofflinePinOutlinedIcon
from apysc._material_design.icon.material_online_prediction_icon import MaterialonlinePredictionIcon
from apysc._material_design.icon.material_online_prediction_outlined_icon import MaterialonlinePredictionOutlinedIcon
from apysc._material_design.icon.material_opacity_icon import MaterialopacityIcon
from apysc._material_design.icon.material_opacity_outlined_icon import MaterialopacityOutlinedIcon
from apysc._material_design.icon.material_open_in_browser_icon import MaterialopenInBrowserIcon
from apysc._material_design.icon.material_open_in_browser_outlined_icon import MaterialopenInBrowserOutlinedIcon
from apysc._material_design.icon.material_open_in_full_icon import MaterialopenInFullIcon
from apysc._material_design.icon.material_open_in_full_outlined_icon import MaterialopenInFullOutlinedIcon
from apysc._material_design.icon.material_open_in_new_icon import MaterialopenInNewIcon
from apysc._material_design.icon.material_open_in_new_outlined_icon import MaterialopenInNewOutlinedIcon
from apysc._material_design.icon.material_open_with_icon import MaterialopenWithIcon
from apysc._material_design.icon.material_open_with_outlined_icon import MaterialopenWithOutlinedIcon
from apysc._material_design.icon.material_outbond_icon import MaterialoutbondIcon
from apysc._material_design.icon.material_outbond_outlined_icon import MaterialoutbondOutlinedIcon
from apysc._material_design.icon.material_outbox_icon import MaterialoutboxIcon
from apysc._material_design.icon.material_outgoing_mail_icon import MaterialoutgoingMailIcon
from apysc._material_design.icon.material_outlet_icon import MaterialoutletIcon
from apysc._material_design.icon.material_outlet_outlined_icon import MaterialoutletOutlinedIcon
from apysc._material_design.icon.material_outlined_flag_icon import MaterialoutlinedFlagIcon
from apysc._material_design.icon.material_outlined_flag_outlined_icon import MaterialoutlinedFlagOutlinedIcon
from apysc._material_design.icon.material_pageview_icon import MaterialpageviewIcon
from apysc._material_design.icon.material_pageview_outlined_icon import MaterialpageviewOutlinedIcon
from apysc._material_design.icon.material_pan_tool_icon import MaterialpanToolIcon
from apysc._material_design.icon.material_pan_tool_outlined_icon import MaterialpanToolOutlinedIcon
from apysc._material_design.icon.material_pause_circle_filled_icon import MaterialpauseCircleFilledIcon
from apysc._material_design.icon.material_pause_circle_filled_outlined_icon import MaterialpauseCircleFilledOutlinedIcon
from apysc._material_design.icon.material_pause_circle_outline_icon import MaterialpauseCircleOutlineIcon
from apysc._material_design.icon.material_pause_circle_outline_outlined_icon import MaterialpauseCircleOutlineOutlinedIcon
from apysc._material_design.icon.material_pause_icon import MaterialpauseIcon
from apysc._material_design.icon.material_pause_outlined_icon import MaterialpauseOutlinedIcon
from apysc._material_design.icon.material_pause_presentation_icon import MaterialpausePresentationIcon
from apysc._material_design.icon.material_pause_presentation_outlined_icon import MaterialpausePresentationOutlinedIcon
from apysc._material_design.icon.material_payment_icon import MaterialpaymentIcon
from apysc._material_design.icon.material_payment_outlined_icon import MaterialpaymentOutlinedIcon
from apysc._material_design.icon.material_pending_actions_icon import MaterialpendingActionsIcon
from apysc._material_design.icon.material_pending_actions_outlined_icon import MaterialpendingActionsOutlinedIcon
from apysc._material_design.icon.material_pending_icon import MaterialpendingIcon
from apysc._material_design.icon.material_pending_outlined_icon import MaterialpendingOutlinedIcon
from apysc._material_design.icon.material_perm_camera_mic_icon import MaterialpermCameraMicIcon
from apysc._material_design.icon.material_perm_camera_mic_outlined_icon import MaterialpermCameraMicOutlinedIcon
from apysc._material_design.icon.material_perm_contact_calendar_icon import MaterialpermContactCalendarIcon
from apysc._material_design.icon.material_perm_contact_calendar_outlined_icon import MaterialpermContactCalendarOutlinedIcon
from apysc._material_design.icon.material_perm_data_setting_icon import MaterialpermDataSettingIcon
from apysc._material_design.icon.material_perm_data_setting_outlined_icon import MaterialpermDataSettingOutlinedIcon
from apysc._material_design.icon.material_perm_device_information_icon import MaterialpermDeviceInformationIcon
from apysc._material_design.icon.material_perm_device_information_outlined_icon import MaterialpermDeviceInformationOutlinedIcon
from apysc._material_design.icon.material_perm_identity_icon import MaterialpermIdentityIcon
from apysc._material_design.icon.material_perm_identity_outlined_icon import MaterialpermIdentityOutlinedIcon
from apysc._material_design.icon.material_perm_media_icon import MaterialpermMediaIcon
from apysc._material_design.icon.material_perm_media_outlined_icon import MaterialpermMediaOutlinedIcon
from apysc._material_design.icon.material_perm_phone_msg_icon import MaterialpermPhoneMsgIcon
from apysc._material_design.icon.material_perm_phone_msg_outlined_icon import MaterialpermPhoneMsgOutlinedIcon
from apysc._material_design.icon.material_perm_scan_wifi_icon import MaterialpermScanWifiIcon
from apysc._material_design.icon.material_perm_scan_wifi_outlined_icon import MaterialpermScanWifiOutlinedIcon
from apysc._material_design.icon.material_person_add_disabled_icon import MaterialpersonAddDisabledIcon
from apysc._material_design.icon.material_person_add_disabled_outlined_icon import MaterialpersonAddDisabledOutlinedIcon
from apysc._material_design.icon.material_person_search_icon import MaterialpersonSearchIcon
from apysc._material_design.icon.material_person_search_outlined_icon import MaterialpersonSearchOutlinedIcon
from apysc._material_design.icon.material_pets_icon import MaterialpetsIcon
from apysc._material_design.icon.material_pets_outlined_icon import MaterialpetsOutlinedIcon
from apysc._material_design.icon.material_phonelink_erase_icon import MaterialphonelinkEraseIcon
from apysc._material_design.icon.material_phonelink_erase_outlined_icon import MaterialphonelinkEraseOutlinedIcon
from apysc._material_design.icon.material_phonelink_lock_icon import MaterialphonelinkLockIcon
from apysc._material_design.icon.material_phonelink_lock_outlined_icon import MaterialphonelinkLockOutlinedIcon
from apysc._material_design.icon.material_phonelink_ring_icon import MaterialphonelinkRingIcon
from apysc._material_design.icon.material_phonelink_ring_outlined_icon import MaterialphonelinkRingOutlinedIcon
from apysc._material_design.icon.material_phonelink_setup_icon import MaterialphonelinkSetupIcon
from apysc._material_design.icon.material_phonelink_setup_outlined_icon import MaterialphonelinkSetupOutlinedIcon
from apysc._material_design.icon.material_phone_disabled_icon import MaterialphoneDisabledIcon
from apysc._material_design.icon.material_phone_disabled_outlined_icon import MaterialphoneDisabledOutlinedIcon
from apysc._material_design.icon.material_phone_enabled_icon import MaterialphoneEnabledIcon
from apysc._material_design.icon.material_phone_enabled_outlined_icon import MaterialphoneEnabledOutlinedIcon
from apysc._material_design.icon.material_phone_icon import MaterialphoneIcon
from apysc._material_design.icon.material_phone_outlined_icon import MaterialphoneOutlinedIcon
from apysc._material_design.icon.material_picture_in_picture_alt_icon import MaterialpictureInPictureAltIcon
from apysc._material_design.icon.material_picture_in_picture_alt_outlined_icon import MaterialpictureInPictureAltOutlinedIcon
from apysc._material_design.icon.material_picture_in_picture_icon import MaterialpictureInPictureIcon
from apysc._material_design.icon.material_picture_in_picture_outlined_icon import MaterialpictureInPictureOutlinedIcon
from apysc._material_design.icon.material_plagiarism_icon import MaterialplagiarismIcon
from apysc._material_design.icon.material_plagiarism_outlined_icon import MaterialplagiarismOutlinedIcon
from apysc._material_design.icon.material_playlist_add_check_icon import MaterialplaylistAddCheckIcon
from apysc._material_design.icon.material_playlist_add_check_outlined_icon import MaterialplaylistAddCheckOutlinedIcon
from apysc._material_design.icon.material_playlist_add_icon import MaterialplaylistAddIcon
from apysc._material_design.icon.material_playlist_add_outlined_icon import MaterialplaylistAddOutlinedIcon
from apysc._material_design.icon.material_playlist_play_icon import MaterialplaylistPlayIcon
from apysc._material_design.icon.material_playlist_play_outlined_icon import MaterialplaylistPlayOutlinedIcon
from apysc._material_design.icon.material_play_arrow_icon import MaterialplayArrowIcon
from apysc._material_design.icon.material_play_arrow_outlined_icon import MaterialplayArrowOutlinedIcon
from apysc._material_design.icon.material_play_circle_filled_icon import MaterialplayCircleFilledIcon
from apysc._material_design.icon.material_play_circle_filled_outlined_icon import MaterialplayCircleFilledOutlinedIcon
from apysc._material_design.icon.material_play_circle_outline_icon import MaterialplayCircleOutlineIcon
from apysc._material_design.icon.material_play_circle_outline_outlined_icon import MaterialplayCircleOutlineOutlinedIcon
from apysc._material_design.icon.material_play_disabled_icon import MaterialplayDisabledIcon
from apysc._material_design.icon.material_play_for_work_icon import MaterialplayForWorkIcon
from apysc._material_design.icon.material_play_for_work_outlined_icon import MaterialplayForWorkOutlinedIcon
from apysc._material_design.icon.material_policy_icon import MaterialpolicyIcon
from apysc._material_design.icon.material_policy_outlined_icon import MaterialpolicyOutlinedIcon
from apysc._material_design.icon.material_polymer_icon import MaterialpolymerIcon
from apysc._material_design.icon.material_polymer_outlined_icon import MaterialpolymerOutlinedIcon
from apysc._material_design.icon.material_portable_wifi_off_icon import MaterialportableWifiOffIcon
from apysc._material_design.icon.material_portable_wifi_off_outlined_icon import MaterialportableWifiOffOutlinedIcon
from apysc._material_design.icon.material_power_settings_new_icon import MaterialpowerSettingsNewIcon
from apysc._material_design.icon.material_power_settings_new_outlined_icon import MaterialpowerSettingsNewOutlinedIcon
from apysc._material_design.icon.material_pregnant_woman_icon import MaterialpregnantWomanIcon
from apysc._material_design.icon.material_pregnant_woman_outlined_icon import MaterialpregnantWomanOutlinedIcon
from apysc._material_design.icon.material_present_to_all_icon import MaterialpresentToAllIcon
from apysc._material_design.icon.material_present_to_all_outlined_icon import MaterialpresentToAllOutlinedIcon
from apysc._material_design.icon.material_preview_icon import MaterialpreviewIcon
from apysc._material_design.icon.material_preview_outlined_icon import MaterialpreviewOutlinedIcon
from apysc._material_design.icon.material_print_disabled_icon import MaterialprintDisabledIcon
from apysc._material_design.icon.material_print_disabled_outlined_icon import MaterialprintDisabledOutlinedIcon
from apysc._material_design.icon.material_print_icon import MaterialprintIcon
from apysc._material_design.icon.material_print_outlined_icon import MaterialprintOutlinedIcon
from apysc._material_design.icon.material_privacy_tip_icon import MaterialprivacyTipIcon
from apysc._material_design.icon.material_privacy_tip_outlined_icon import MaterialprivacyTipOutlinedIcon
from apysc._material_design.icon.material_published_with_changes_icon import MaterialpublishedWithChangesIcon
from apysc._material_design.icon.material_published_with_changes_outlined_icon import MaterialpublishedWithChangesOutlinedIcon
from apysc._material_design.icon.material_push_pin_icon import MaterialpushPinIcon
from apysc._material_design.icon.material_push_pin_outlined_icon import MaterialpushPinOutlinedIcon
from apysc._material_design.icon.material_qr_code_icon import MaterialqrCodeIcon
from apysc._material_design.icon.material_qr_code_outlined_icon import MaterialqrCodeOutlinedIcon
from apysc._material_design.icon.material_qr_code_scanner_icon import MaterialqrCodeScannerIcon
from apysc._material_design.icon.material_qr_code_scanner_outlined_icon import MaterialqrCodeScannerOutlinedIcon
from apysc._material_design.icon.material_query_builder_icon import MaterialqueryBuilderIcon
from apysc._material_design.icon.material_query_builder_outlined_icon import MaterialqueryBuilderOutlinedIcon
from apysc._material_design.icon.material_question_answer_icon import MaterialquestionAnswerIcon
from apysc._material_design.icon.material_question_answer_outlined_icon import MaterialquestionAnswerOutlinedIcon
from apysc._material_design.icon.material_queue_icon import MaterialqueueIcon
from apysc._material_design.icon.material_queue_music_icon import MaterialqueueMusicIcon
from apysc._material_design.icon.material_queue_music_outlined_icon import MaterialqueueMusicOutlinedIcon
from apysc._material_design.icon.material_queue_outlined_icon import MaterialqueueOutlinedIcon
from apysc._material_design.icon.material_queue_play_next_icon import MaterialqueuePlayNextIcon
from apysc._material_design.icon.material_queue_play_next_outlined_icon import MaterialqueuePlayNextOutlinedIcon
from apysc._material_design.icon.material_quickreply_icon import MaterialquickreplyIcon
from apysc._material_design.icon.material_quickreply_outlined_icon import MaterialquickreplyOutlinedIcon
from apysc._material_design.icon.material_radio_icon import MaterialradioIcon
from apysc._material_design.icon.material_radio_outlined_icon import MaterialradioOutlinedIcon
from apysc._material_design.icon.material_read_more_icon import MaterialreadMoreIcon
from apysc._material_design.icon.material_read_more_outlined_icon import MaterialreadMoreOutlinedIcon
from apysc._material_design.icon.material_receipt_icon import MaterialreceiptIcon
from apysc._material_design.icon.material_receipt_outlined_icon import MaterialreceiptOutlinedIcon
from apysc._material_design.icon.material_recent_actors_icon import MaterialrecentActorsIcon
from apysc._material_design.icon.material_recent_actors_outlined_icon import MaterialrecentActorsOutlinedIcon
from apysc._material_design.icon.material_record_voice_over_icon import MaterialrecordVoiceOverIcon
from apysc._material_design.icon.material_record_voice_over_outlined_icon import MaterialrecordVoiceOverOutlinedIcon
from apysc._material_design.icon.material_redeem_icon import MaterialredeemIcon
from apysc._material_design.icon.material_redeem_outlined_icon import MaterialredeemOutlinedIcon
from apysc._material_design.icon.material_redo_icon import MaterialredoIcon
from apysc._material_design.icon.material_redo_outlined_icon import MaterialredoOutlinedIcon
from apysc._material_design.icon.material_remove_circle_icon import MaterialremoveCircleIcon
from apysc._material_design.icon.material_remove_circle_outlined_icon import MaterialremoveCircleOutlinedIcon
from apysc._material_design.icon.material_remove_circle_outline_icon import MaterialremoveCircleOutlineIcon
from apysc._material_design.icon.material_remove_circle_outline_outlined_icon import MaterialremoveCircleOutlineOutlinedIcon
from apysc._material_design.icon.material_remove_done_icon import MaterialremoveDoneIcon
from apysc._material_design.icon.material_remove_from_queue_icon import MaterialremoveFromQueueIcon
from apysc._material_design.icon.material_remove_from_queue_outlined_icon import MaterialremoveFromQueueOutlinedIcon
from apysc._material_design.icon.material_remove_icon import MaterialremoveIcon
from apysc._material_design.icon.material_remove_outlined_icon import MaterialremoveOutlinedIcon
from apysc._material_design.icon.material_remove_shopping_cart_icon import MaterialremoveShoppingCartIcon
from apysc._material_design.icon.material_remove_shopping_cart_outlined_icon import MaterialremoveShoppingCartOutlinedIcon
from apysc._material_design.icon.material_reorder_icon import MaterialreorderIcon
from apysc._material_design.icon.material_reorder_outlined_icon import MaterialreorderOutlinedIcon
from apysc._material_design.icon.material_repeat_icon import MaterialrepeatIcon
from apysc._material_design.icon.material_repeat_one_icon import MaterialrepeatOneIcon
from apysc._material_design.icon.material_repeat_one_on_icon import MaterialrepeatOneOnIcon
from apysc._material_design.icon.material_repeat_one_outlined_icon import MaterialrepeatOneOutlinedIcon
from apysc._material_design.icon.material_repeat_on_icon import MaterialrepeatOnIcon
from apysc._material_design.icon.material_repeat_outlined_icon import MaterialrepeatOutlinedIcon
from apysc._material_design.icon.material_replay_10_icon import Materialreplay10Icon
from apysc._material_design.icon.material_replay_10_outlined_icon import Materialreplay10OutlinedIcon
from apysc._material_design.icon.material_replay_30_icon import Materialreplay30Icon
from apysc._material_design.icon.material_replay_30_outlined_icon import Materialreplay30OutlinedIcon
from apysc._material_design.icon.material_replay_5_icon import Materialreplay5Icon
from apysc._material_design.icon.material_replay_5_outlined_icon import Materialreplay5OutlinedIcon
from apysc._material_design.icon.material_replay_circle_filled_icon import MaterialreplayCircleFilledIcon
from apysc._material_design.icon.material_replay_icon import MaterialreplayIcon
from apysc._material_design.icon.material_replay_outlined_icon import MaterialreplayOutlinedIcon
from apysc._material_design.icon.material_reply_all_icon import MaterialreplyAllIcon
from apysc._material_design.icon.material_reply_all_outlined_icon import MaterialreplyAllOutlinedIcon
from apysc._material_design.icon.material_reply_icon import MaterialreplyIcon
from apysc._material_design.icon.material_reply_outlined_icon import MaterialreplyOutlinedIcon
from apysc._material_design.icon.material_report_gmailerrorred_outlined_icon import MaterialreportGmailerrorredOutlinedIcon
from apysc._material_design.icon.material_report_icon import MaterialreportIcon
from apysc._material_design.icon.material_report_off_icon import MaterialreportOffIcon
from apysc._material_design.icon.material_report_off_outlined_icon import MaterialreportOffOutlinedIcon
from apysc._material_design.icon.material_report_outlined_icon import MaterialreportOutlinedIcon
from apysc._material_design.icon.material_report_problem_icon import MaterialreportProblemIcon
from apysc._material_design.icon.material_report_problem_outlined_icon import MaterialreportProblemOutlinedIcon
from apysc._material_design.icon.material_request_page_icon import MaterialrequestPageIcon
from apysc._material_design.icon.material_request_page_outlined_icon import MaterialrequestPageOutlinedIcon
from apysc._material_design.icon.material_restore_from_trash_icon import MaterialrestoreFromTrashIcon
from apysc._material_design.icon.material_restore_from_trash_outlined_icon import MaterialrestoreFromTrashOutlinedIcon
from apysc._material_design.icon.material_restore_icon import MaterialrestoreIcon
from apysc._material_design.icon.material_restore_outlined_icon import MaterialrestoreOutlinedIcon
from apysc._material_design.icon.material_restore_page_icon import MaterialrestorePageIcon
from apysc._material_design.icon.material_restore_page_outlined_icon import MaterialrestorePageOutlinedIcon
from apysc._material_design.icon.material_ring_volume_icon import MaterialringVolumeIcon
from apysc._material_design.icon.material_ring_volume_outlined_icon import MaterialringVolumeOutlinedIcon
from apysc._material_design.icon.material_room_icon import MaterialroomIcon
from apysc._material_design.icon.material_room_outlined_icon import MaterialroomOutlinedIcon
from apysc._material_design.icon.material_rounded_corner_icon import MaterialroundedCornerIcon
from apysc._material_design.icon.material_rounded_corner_outlined_icon import MaterialroundedCornerOutlinedIcon
from apysc._material_design.icon.material_rowing_icon import MaterialrowingIcon
from apysc._material_design.icon.material_rowing_outlined_icon import MaterialrowingOutlinedIcon
from apysc._material_design.icon.material_rss_feed_icon import MaterialrssFeedIcon
from apysc._material_design.icon.material_rss_feed_outlined_icon import MaterialrssFeedOutlinedIcon
from apysc._material_design.icon.material_rtt_icon import MaterialrttIcon
from apysc._material_design.icon.material_rule_icon import MaterialruleIcon
from apysc._material_design.icon.material_rule_outlined_icon import MaterialruleOutlinedIcon
from apysc._material_design.icon.material_saved_search_icon import MaterialsavedSearchIcon
from apysc._material_design.icon.material_save_alt_icon import MaterialsaveAltIcon
from apysc._material_design.icon.material_save_alt_outlined_icon import MaterialsaveAltOutlinedIcon
from apysc._material_design.icon.material_save_icon import MaterialsaveIcon
from apysc._material_design.icon.material_save_outlined_icon import MaterialsaveOutlinedIcon
from apysc._material_design.icon.material_schedule_icon import MaterialscheduleIcon
from apysc._material_design.icon.material_schedule_outlined_icon import MaterialscheduleOutlinedIcon
from apysc._material_design.icon.material_schedule_send_icon import MaterialscheduleSendIcon
from apysc._material_design.icon.material_screen_share_icon import MaterialscreenShareIcon
from apysc._material_design.icon.material_screen_share_outlined_icon import MaterialscreenShareOutlinedIcon
from apysc._material_design.icon.material_sd_icon import MaterialsdIcon
from apysc._material_design.icon.material_search_icon import MaterialsearchIcon
from apysc._material_design.icon.material_search_off_icon import MaterialsearchOffIcon
from apysc._material_design.icon.material_search_off_outlined_icon import MaterialsearchOffOutlinedIcon
from apysc._material_design.icon.material_search_outlined_icon import MaterialsearchOutlinedIcon
from apysc._material_design.icon.material_segment_icon import MaterialsegmentIcon
from apysc._material_design.icon.material_select_all_icon import MaterialselectAllIcon
from apysc._material_design.icon.material_select_all_outlined_icon import MaterialselectAllOutlinedIcon
from apysc._material_design.icon.material_send_and_archive_icon import MaterialsendAndArchiveIcon
from apysc._material_design.icon.material_send_icon import MaterialsendIcon
from apysc._material_design.icon.material_send_outlined_icon import MaterialsendOutlinedIcon
from apysc._material_design.icon.material_sentiment_satisfied_alt_icon import MaterialsentimentSatisfiedAltIcon
from apysc._material_design.icon.material_sentiment_satisfied_alt_outlined_icon import MaterialsentimentSatisfiedAltOutlinedIcon
from apysc._material_design.icon.material_settings_applications_icon import MaterialsettingsApplicationsIcon
from apysc._material_design.icon.material_settings_applications_outlined_icon import MaterialsettingsApplicationsOutlinedIcon
from apysc._material_design.icon.material_settings_backup_restore_icon import MaterialsettingsBackupRestoreIcon
from apysc._material_design.icon.material_settings_backup_restore_outlined_icon import MaterialsettingsBackupRestoreOutlinedIcon
from apysc._material_design.icon.material_settings_bluetooth_icon import MaterialsettingsBluetoothIcon
from apysc._material_design.icon.material_settings_bluetooth_outlined_icon import MaterialsettingsBluetoothOutlinedIcon
from apysc._material_design.icon.material_settings_brightness_icon import MaterialsettingsBrightnessIcon
from apysc._material_design.icon.material_settings_brightness_outlined_icon import MaterialsettingsBrightnessOutlinedIcon
from apysc._material_design.icon.material_settings_cell_icon import MaterialsettingsCellIcon
from apysc._material_design.icon.material_settings_cell_outlined_icon import MaterialsettingsCellOutlinedIcon
from apysc._material_design.icon.material_settings_ethernet_icon import MaterialsettingsEthernetIcon
from apysc._material_design.icon.material_settings_ethernet_outlined_icon import MaterialsettingsEthernetOutlinedIcon
from apysc._material_design.icon.material_settings_icon import MaterialsettingsIcon
from apysc._material_design.icon.material_settings_input_antenna_icon import MaterialsettingsInputAntennaIcon
from apysc._material_design.icon.material_settings_input_antenna_outlined_icon import MaterialsettingsInputAntennaOutlinedIcon
from apysc._material_design.icon.material_settings_input_component_icon import MaterialsettingsInputComponentIcon
from apysc._material_design.icon.material_settings_input_component_outlined_icon import MaterialsettingsInputComponentOutlinedIcon
from apysc._material_design.icon.material_settings_input_composite_icon import MaterialsettingsInputCompositeIcon
from apysc._material_design.icon.material_settings_input_composite_outlined_icon import MaterialsettingsInputCompositeOutlinedIcon
from apysc._material_design.icon.material_settings_input_hdmi_icon import MaterialsettingsInputHdmiIcon
from apysc._material_design.icon.material_settings_input_hdmi_outlined_icon import MaterialsettingsInputHdmiOutlinedIcon
from apysc._material_design.icon.material_settings_input_svideo_icon import MaterialsettingsInputSvideoIcon
from apysc._material_design.icon.material_settings_input_svideo_outlined_icon import MaterialsettingsInputSvideoOutlinedIcon
from apysc._material_design.icon.material_settings_outlined_icon import MaterialsettingsOutlinedIcon
from apysc._material_design.icon.material_settings_overscan_icon import MaterialsettingsOverscanIcon
from apysc._material_design.icon.material_settings_overscan_outlined_icon import MaterialsettingsOverscanOutlinedIcon
from apysc._material_design.icon.material_settings_phone_icon import MaterialsettingsPhoneIcon
from apysc._material_design.icon.material_settings_phone_outlined_icon import MaterialsettingsPhoneOutlinedIcon
from apysc._material_design.icon.material_settings_power_icon import MaterialsettingsPowerIcon
from apysc._material_design.icon.material_settings_power_outlined_icon import MaterialsettingsPowerOutlinedIcon
from apysc._material_design.icon.material_settings_remote_icon import MaterialsettingsRemoteIcon
from apysc._material_design.icon.material_settings_remote_outlined_icon import MaterialsettingsRemoteOutlinedIcon
from apysc._material_design.icon.material_settings_voice_icon import MaterialsettingsVoiceIcon
from apysc._material_design.icon.material_settings_voice_outlined_icon import MaterialsettingsVoiceOutlinedIcon
from apysc._material_design.icon.material_shopping_bag_icon import MaterialshoppingBagIcon
from apysc._material_design.icon.material_shopping_bag_outlined_icon import MaterialshoppingBagOutlinedIcon
from apysc._material_design.icon.material_shopping_basket_icon import MaterialshoppingBasketIcon
from apysc._material_design.icon.material_shopping_basket_outlined_icon import MaterialshoppingBasketOutlinedIcon
from apysc._material_design.icon.material_shopping_cart_icon import MaterialshoppingCartIcon
from apysc._material_design.icon.material_shopping_cart_outlined_icon import MaterialshoppingCartOutlinedIcon
from apysc._material_design.icon.material_shop_icon import MaterialshopIcon
from apysc._material_design.icon.material_shop_outlined_icon import MaterialshopOutlinedIcon
from apysc._material_design.icon.material_shop_two_icon import MaterialshopTwoIcon
from apysc._material_design.icon.material_shop_two_outlined_icon import MaterialshopTwoOutlinedIcon
from apysc._material_design.icon.material_shuffle_icon import MaterialshuffleIcon
from apysc._material_design.icon.material_shuffle_on_icon import MaterialshuffleOnIcon
from apysc._material_design.icon.material_shuffle_outlined_icon import MaterialshuffleOutlinedIcon
from apysc._material_design.icon.material_skip_next_icon import MaterialskipNextIcon
from apysc._material_design.icon.material_skip_next_outlined_icon import MaterialskipNextOutlinedIcon
from apysc._material_design.icon.material_skip_previous_icon import MaterialskipPreviousIcon
from apysc._material_design.icon.material_skip_previous_outlined_icon import MaterialskipPreviousOutlinedIcon
from apysc._material_design.icon.material_slow_motion_video_icon import MaterialslowMotionVideoIcon
from apysc._material_design.icon.material_slow_motion_video_outlined_icon import MaterialslowMotionVideoOutlinedIcon
from apysc._material_design.icon.material_smart_button_icon import MaterialsmartButtonIcon
from apysc._material_design.icon.material_smart_button_outlined_icon import MaterialsmartButtonOutlinedIcon
from apysc._material_design.icon.material_snooze_icon import MaterialsnoozeIcon
from apysc._material_design.icon.material_snooze_outlined_icon import MaterialsnoozeOutlinedIcon
from apysc._material_design.icon.material_sort_by_alpha_icon import MaterialsortByAlphaIcon
from apysc._material_design.icon.material_sort_by_alpha_outlined_icon import MaterialsortByAlphaOutlinedIcon
from apysc._material_design.icon.material_source_icon import MaterialsourceIcon
from apysc._material_design.icon.material_source_outlined_icon import MaterialsourceOutlinedIcon
from apysc._material_design.icon.material_speaker_notes_icon import MaterialspeakerNotesIcon
from apysc._material_design.icon.material_speaker_notes_off_icon import MaterialspeakerNotesOffIcon
from apysc._material_design.icon.material_speaker_notes_off_outlined_icon import MaterialspeakerNotesOffOutlinedIcon
from apysc._material_design.icon.material_speaker_notes_outlined_icon import MaterialspeakerNotesOutlinedIcon
from apysc._material_design.icon.material_speaker_phone_icon import MaterialspeakerPhoneIcon
from apysc._material_design.icon.material_speaker_phone_outlined_icon import MaterialspeakerPhoneOutlinedIcon
from apysc._material_design.icon.material_speed_icon import MaterialspeedIcon
from apysc._material_design.icon.material_speed_outlined_icon import MaterialspeedOutlinedIcon
from apysc._material_design.icon.material_spellcheck_icon import MaterialspellcheckIcon
from apysc._material_design.icon.material_spellcheck_outlined_icon import MaterialspellcheckOutlinedIcon
from apysc._material_design.icon.material_stars_icon import MaterialstarsIcon
from apysc._material_design.icon.material_stars_outlined_icon import MaterialstarsOutlinedIcon
from apysc._material_design.icon.material_star_rate_icon import MaterialstarRateIcon
from apysc._material_design.icon.material_star_rate_outlined_icon import MaterialstarRateOutlinedIcon
from apysc._material_design.icon.material_stay_current_landscape_icon import MaterialstayCurrentLandscapeIcon
from apysc._material_design.icon.material_stay_current_landscape_outlined_icon import MaterialstayCurrentLandscapeOutlinedIcon
from apysc._material_design.icon.material_stay_current_portrait_icon import MaterialstayCurrentPortraitIcon
from apysc._material_design.icon.material_stay_current_portrait_outlined_icon import MaterialstayCurrentPortraitOutlinedIcon
from apysc._material_design.icon.material_stay_primary_landscape_icon import MaterialstayPrimaryLandscapeIcon
from apysc._material_design.icon.material_stay_primary_landscape_outlined_icon import MaterialstayPrimaryLandscapeOutlinedIcon
from apysc._material_design.icon.material_stay_primary_portrait_icon import MaterialstayPrimaryPortraitIcon
from apysc._material_design.icon.material_stay_primary_portrait_outlined_icon import MaterialstayPrimaryPortraitOutlinedIcon
from apysc._material_design.icon.material_sticky_note_2_icon import MaterialstickyNote2Icon
from apysc._material_design.icon.material_sticky_note_2_outlined_icon import MaterialstickyNote2OutlinedIcon
from apysc._material_design.icon.material_stop_circle_icon import MaterialstopCircleIcon
from apysc._material_design.icon.material_stop_circle_outlined_icon import MaterialstopCircleOutlinedIcon
from apysc._material_design.icon.material_stop_icon import MaterialstopIcon
from apysc._material_design.icon.material_stop_outlined_icon import MaterialstopOutlinedIcon
from apysc._material_design.icon.material_stop_screen_share_icon import MaterialstopScreenShareIcon
from apysc._material_design.icon.material_stop_screen_share_outlined_icon import MaterialstopScreenShareOutlinedIcon
from apysc._material_design.icon.material_store_icon import MaterialstoreIcon
from apysc._material_design.icon.material_store_outlined_icon import MaterialstoreOutlinedIcon
from apysc._material_design.icon.material_subject_icon import MaterialsubjectIcon
from apysc._material_design.icon.material_subject_outlined_icon import MaterialsubjectOutlinedIcon
from apysc._material_design.icon.material_subscriptions_icon import MaterialsubscriptionsIcon
from apysc._material_design.icon.material_subscriptions_outlined_icon import MaterialsubscriptionsOutlinedIcon
from apysc._material_design.icon.material_subtitles_icon import MaterialsubtitlesIcon
from apysc._material_design.icon.material_subtitles_off_icon import MaterialsubtitlesOffIcon
from apysc._material_design.icon.material_subtitles_off_outlined_icon import MaterialsubtitlesOffOutlinedIcon
from apysc._material_design.icon.material_subtitles_outlined_icon import MaterialsubtitlesOutlinedIcon
from apysc._material_design.icon.material_supervised_user_circle_icon import MaterialsupervisedUserCircleIcon
from apysc._material_design.icon.material_supervised_user_circle_outlined_icon import MaterialsupervisedUserCircleOutlinedIcon
from apysc._material_design.icon.material_supervisor_account_icon import MaterialsupervisorAccountIcon
from apysc._material_design.icon.material_supervisor_account_outlined_icon import MaterialsupervisorAccountOutlinedIcon
from apysc._material_design.icon.material_support_icon import MaterialsupportIcon
from apysc._material_design.icon.material_support_outlined_icon import MaterialsupportOutlinedIcon
from apysc._material_design.icon.material_surround_sound_icon import MaterialsurroundSoundIcon
from apysc._material_design.icon.material_surround_sound_outlined_icon import MaterialsurroundSoundOutlinedIcon
from apysc._material_design.icon.material_swap_calls_icon import MaterialswapCallsIcon
from apysc._material_design.icon.material_swap_calls_outlined_icon import MaterialswapCallsOutlinedIcon
from apysc._material_design.icon.material_swap_horizontal_circle_icon import MaterialswapHorizontalCircleIcon
from apysc._material_design.icon.material_swap_horizontal_circle_outlined_icon import MaterialswapHorizontalCircleOutlinedIcon
from apysc._material_design.icon.material_swap_horiz_icon import MaterialswapHorizIcon
from apysc._material_design.icon.material_swap_horiz_outlined_icon import MaterialswapHorizOutlinedIcon
from apysc._material_design.icon.material_swap_vertical_circle_icon import MaterialswapVerticalCircleIcon
from apysc._material_design.icon.material_swap_vertical_circle_outlined_icon import MaterialswapVerticalCircleOutlinedIcon
from apysc._material_design.icon.material_swap_vert_icon import MaterialswapVertIcon
from apysc._material_design.icon.material_swap_vert_outlined_icon import MaterialswapVertOutlinedIcon
from apysc._material_design.icon.material_swipe_icon import MaterialswipeIcon
from apysc._material_design.icon.material_sync_alt_icon import MaterialsyncAltIcon
from apysc._material_design.icon.material_sync_alt_outlined_icon import MaterialsyncAltOutlinedIcon
from apysc._material_design.icon.material_system_update_alt_icon import MaterialsystemUpdateAltIcon
from apysc._material_design.icon.material_system_update_alt_outlined_icon import MaterialsystemUpdateAltOutlinedIcon
from apysc._material_design.icon.material_table_view_icon import MaterialtableViewIcon
from apysc._material_design.icon.material_table_view_outlined_icon import MaterialtableViewOutlinedIcon
from apysc._material_design.icon.material_tab_icon import MaterialtabIcon
from apysc._material_design.icon.material_tab_outlined_icon import MaterialtabOutlinedIcon
from apysc._material_design.icon.material_tab_unselected_icon import MaterialtabUnselectedIcon
from apysc._material_design.icon.material_tab_unselected_outlined_icon import MaterialtabUnselectedOutlinedIcon
from apysc._material_design.icon.material_textsms_icon import MaterialtextsmsIcon
from apysc._material_design.icon.material_textsms_outlined_icon import MaterialtextsmsOutlinedIcon
from apysc._material_design.icon.material_text_rotate_up_icon import MaterialtextRotateUpIcon
from apysc._material_design.icon.material_text_rotate_up_outlined_icon import MaterialtextRotateUpOutlinedIcon
from apysc._material_design.icon.material_text_rotate_vertical_icon import MaterialtextRotateVerticalIcon
from apysc._material_design.icon.material_text_rotate_vertical_outlined_icon import MaterialtextRotateVerticalOutlinedIcon
from apysc._material_design.icon.material_text_rotation_angledown_icon import MaterialtextRotationAngledownIcon
from apysc._material_design.icon.material_text_rotation_angledown_outlined_icon import MaterialtextRotationAngledownOutlinedIcon
from apysc._material_design.icon.material_text_rotation_angleup_icon import MaterialtextRotationAngleupIcon
from apysc._material_design.icon.material_text_rotation_angleup_outlined_icon import MaterialtextRotationAngleupOutlinedIcon
from apysc._material_design.icon.material_text_rotation_down_icon import MaterialtextRotationDownIcon
from apysc._material_design.icon.material_text_rotation_down_outlined_icon import MaterialtextRotationDownOutlinedIcon
from apysc._material_design.icon.material_text_rotation_none_icon import MaterialtextRotationNoneIcon
from apysc._material_design.icon.material_text_rotation_none_outlined_icon import MaterialtextRotationNoneOutlinedIcon
from apysc._material_design.icon.material_theaters_icon import MaterialtheatersIcon
from apysc._material_design.icon.material_theaters_outlined_icon import MaterialtheatersOutlinedIcon
from apysc._material_design.icon.material_thumbs_up_down_icon import MaterialthumbsUpDownIcon
from apysc._material_design.icon.material_thumbs_up_down_outlined_icon import MaterialthumbsUpDownOutlinedIcon
from apysc._material_design.icon.material_thumb_down_icon import MaterialthumbDownIcon
from apysc._material_design.icon.material_thumb_down_off_alt_icon import MaterialthumbDownOffAltIcon
from apysc._material_design.icon.material_thumb_down_outlined_icon import MaterialthumbDownOutlinedIcon
from apysc._material_design.icon.material_thumb_up_icon import MaterialthumbUpIcon
from apysc._material_design.icon.material_thumb_up_off_alt_icon import MaterialthumbUpOffAltIcon
from apysc._material_design.icon.material_thumb_up_outlined_icon import MaterialthumbUpOutlinedIcon
from apysc._material_design.icon.material_timeline_icon import MaterialtimelineIcon
from apysc._material_design.icon.material_timeline_outlined_icon import MaterialtimelineOutlinedIcon
from apysc._material_design.icon.material_toc_icon import MaterialtocIcon
from apysc._material_design.icon.material_toc_outlined_icon import MaterialtocOutlinedIcon
from apysc._material_design.icon.material_today_icon import MaterialtodayIcon
from apysc._material_design.icon.material_today_outlined_icon import MaterialtodayOutlinedIcon
from apysc._material_design.icon.material_toll_icon import MaterialtollIcon
from apysc._material_design.icon.material_toll_outlined_icon import MaterialtollOutlinedIcon
from apysc._material_design.icon.material_touch_app_icon import MaterialtouchAppIcon
from apysc._material_design.icon.material_touch_app_outlined_icon import MaterialtouchAppOutlinedIcon
from apysc._material_design.icon.material_tour_icon import MaterialtourIcon
from apysc._material_design.icon.material_tour_outlined_icon import MaterialtourOutlinedIcon
from apysc._material_design.icon.material_track_changes_icon import MaterialtrackChangesIcon
from apysc._material_design.icon.material_track_changes_outlined_icon import MaterialtrackChangesOutlinedIcon
from apysc._material_design.icon.material_translate_icon import MaterialtranslateIcon
from apysc._material_design.icon.material_translate_outlined_icon import MaterialtranslateOutlinedIcon
from apysc._material_design.icon.material_trending_down_icon import MaterialtrendingDownIcon
from apysc._material_design.icon.material_trending_down_outlined_icon import MaterialtrendingDownOutlinedIcon
from apysc._material_design.icon.material_trending_flat_icon import MaterialtrendingFlatIcon
from apysc._material_design.icon.material_trending_flat_outlined_icon import MaterialtrendingFlatOutlinedIcon
from apysc._material_design.icon.material_trending_up_icon import MaterialtrendingUpIcon
from apysc._material_design.icon.material_trending_up_outlined_icon import MaterialtrendingUpOutlinedIcon
from apysc._material_design.icon.material_turned_in_icon import MaterialturnedInIcon
from apysc._material_design.icon.material_turned_in_not_icon import MaterialturnedInNotIcon
from apysc._material_design.icon.material_turned_in_not_outlined_icon import MaterialturnedInNotOutlinedIcon
from apysc._material_design.icon.material_turned_in_outlined_icon import MaterialturnedInOutlinedIcon
from apysc._material_design.icon.material_unpublished_icon import MaterialunpublishedIcon
from apysc._material_design.icon.material_unpublished_outlined_icon import MaterialunpublishedOutlinedIcon
from apysc._material_design.icon.material_unsubscribe_icon import MaterialunsubscribeIcon
from apysc._material_design.icon.material_unsubscribe_outlined_icon import MaterialunsubscribeOutlinedIcon
from apysc._material_design.icon.material_update_icon import MaterialupdateIcon
from apysc._material_design.icon.material_update_outlined_icon import MaterialupdateOutlinedIcon
from apysc._material_design.icon.material_upgrade_icon import MaterialupgradeIcon
from apysc._material_design.icon.material_upgrade_outlined_icon import MaterialupgradeOutlinedIcon
from apysc._material_design.icon.material_verified_icon import MaterialverifiedIcon
from apysc._material_design.icon.material_verified_outlined_icon import MaterialverifiedOutlinedIcon
from apysc._material_design.icon.material_verified_user_icon import MaterialverifiedUserIcon
from apysc._material_design.icon.material_verified_user_outlined_icon import MaterialverifiedUserOutlinedIcon
from apysc._material_design.icon.material_vertical_split_icon import MaterialverticalSplitIcon
from apysc._material_design.icon.material_vertical_split_outlined_icon import MaterialverticalSplitOutlinedIcon
from apysc._material_design.icon.material_videocam_icon import MaterialvideocamIcon
from apysc._material_design.icon.material_videocam_off_icon import MaterialvideocamOffIcon
from apysc._material_design.icon.material_videocam_off_outlined_icon import MaterialvideocamOffOutlinedIcon
from apysc._material_design.icon.material_videocam_outlined_icon import MaterialvideocamOutlinedIcon
from apysc._material_design.icon.material_video_call_icon import MaterialvideoCallIcon
from apysc._material_design.icon.material_video_call_outlined_icon import MaterialvideoCallOutlinedIcon
from apysc._material_design.icon.material_video_label_icon import MaterialvideoLabelIcon
from apysc._material_design.icon.material_video_label_outlined_icon import MaterialvideoLabelOutlinedIcon
from apysc._material_design.icon.material_video_library_icon import MaterialvideoLibraryIcon
from apysc._material_design.icon.material_video_library_outlined_icon import MaterialvideoLibraryOutlinedIcon
from apysc._material_design.icon.material_video_settings_icon import MaterialvideoSettingsIcon
from apysc._material_design.icon.material_video_settings_outlined_icon import MaterialvideoSettingsOutlinedIcon
from apysc._material_design.icon.material_view_agenda_icon import MaterialviewAgendaIcon
from apysc._material_design.icon.material_view_agenda_outlined_icon import MaterialviewAgendaOutlinedIcon
from apysc._material_design.icon.material_view_array_icon import MaterialviewArrayIcon
from apysc._material_design.icon.material_view_array_outlined_icon import MaterialviewArrayOutlinedIcon
from apysc._material_design.icon.material_view_carousel_icon import MaterialviewCarouselIcon
from apysc._material_design.icon.material_view_carousel_outlined_icon import MaterialviewCarouselOutlinedIcon
from apysc._material_design.icon.material_view_column_icon import MaterialviewColumnIcon
from apysc._material_design.icon.material_view_column_outlined_icon import MaterialviewColumnOutlinedIcon
from apysc._material_design.icon.material_view_day_icon import MaterialviewDayIcon
from apysc._material_design.icon.material_view_day_outlined_icon import MaterialviewDayOutlinedIcon
from apysc._material_design.icon.material_view_headline_icon import MaterialviewHeadlineIcon
from apysc._material_design.icon.material_view_headline_outlined_icon import MaterialviewHeadlineOutlinedIcon
from apysc._material_design.icon.material_view_in_ar_icon import MaterialviewInArIcon
from apysc._material_design.icon.material_view_list_icon import MaterialviewListIcon
from apysc._material_design.icon.material_view_list_outlined_icon import MaterialviewListOutlinedIcon
from apysc._material_design.icon.material_view_module_icon import MaterialviewModuleIcon
from apysc._material_design.icon.material_view_module_outlined_icon import MaterialviewModuleOutlinedIcon
from apysc._material_design.icon.material_view_quilt_icon import MaterialviewQuiltIcon
from apysc._material_design.icon.material_view_quilt_outlined_icon import MaterialviewQuiltOutlinedIcon
from apysc._material_design.icon.material_view_sidebar_icon import MaterialviewSidebarIcon
from apysc._material_design.icon.material_view_sidebar_outlined_icon import MaterialviewSidebarOutlinedIcon
from apysc._material_design.icon.material_view_stream_icon import MaterialviewStreamIcon
from apysc._material_design.icon.material_view_stream_outlined_icon import MaterialviewStreamOutlinedIcon
from apysc._material_design.icon.material_view_week_icon import MaterialviewWeekIcon
from apysc._material_design.icon.material_view_week_outlined_icon import MaterialviewWeekOutlinedIcon
from apysc._material_design.icon.material_visibility_icon import MaterialvisibilityIcon
from apysc._material_design.icon.material_visibility_off_icon import MaterialvisibilityOffIcon
from apysc._material_design.icon.material_visibility_off_outlined_icon import MaterialvisibilityOffOutlinedIcon
from apysc._material_design.icon.material_visibility_outlined_icon import MaterialvisibilityOutlinedIcon
from apysc._material_design.icon.material_voicemail_icon import MaterialvoicemailIcon
from apysc._material_design.icon.material_voicemail_outlined_icon import MaterialvoicemailOutlinedIcon
from apysc._material_design.icon.material_voice_over_off_icon import MaterialvoiceOverOffIcon
from apysc._material_design.icon.material_voice_over_off_outlined_icon import MaterialvoiceOverOffOutlinedIcon
from apysc._material_design.icon.material_volume_down_icon import MaterialvolumeDownIcon
from apysc._material_design.icon.material_volume_down_outlined_icon import MaterialvolumeDownOutlinedIcon
from apysc._material_design.icon.material_volume_mute_icon import MaterialvolumeMuteIcon
from apysc._material_design.icon.material_volume_mute_outlined_icon import MaterialvolumeMuteOutlinedIcon
from apysc._material_design.icon.material_volume_off_icon import MaterialvolumeOffIcon
from apysc._material_design.icon.material_volume_off_outlined_icon import MaterialvolumeOffOutlinedIcon
from apysc._material_design.icon.material_volume_up_icon import MaterialvolumeUpIcon
from apysc._material_design.icon.material_volume_up_outlined_icon import MaterialvolumeUpOutlinedIcon
from apysc._material_design.icon.material_vpn_key_icon import MaterialvpnKeyIcon
from apysc._material_design.icon.material_vpn_key_outlined_icon import MaterialvpnKeyOutlinedIcon
from apysc._material_design.icon.material_warning_amber_outlined_icon import MaterialwarningAmberOutlinedIcon
from apysc._material_design.icon.material_warning_icon import MaterialwarningIcon
from apysc._material_design.icon.material_warning_outlined_icon import MaterialwarningOutlinedIcon
from apysc._material_design.icon.material_watch_later_icon import MaterialwatchLaterIcon
from apysc._material_design.icon.material_watch_later_outlined_icon import MaterialwatchLaterOutlinedIcon
from apysc._material_design.icon.material_web_asset_icon import MaterialwebAssetIcon
from apysc._material_design.icon.material_web_asset_outlined_icon import MaterialwebAssetOutlinedIcon
from apysc._material_design.icon.material_web_icon import MaterialwebIcon
from apysc._material_design.icon.material_web_outlined_icon import MaterialwebOutlinedIcon
from apysc._material_design.icon.material_wifi_calling_icon import MaterialwifiCallingIcon
from apysc._material_design.icon.material_wifi_calling_outlined_icon import MaterialwifiCallingOutlinedIcon
from apysc._material_design.icon.material_wifi_protected_setup_icon import MaterialwifiProtectedSetupIcon
from apysc._material_design.icon.material_wifi_protected_setup_outlined_icon import MaterialwifiProtectedSetupOutlinedIcon
from apysc._material_design.icon.material_work_icon import MaterialworkIcon
from apysc._material_design.icon.material_work_off_icon import MaterialworkOffIcon
from apysc._material_design.icon.material_work_off_outlined_icon import MaterialworkOffOutlinedIcon
from apysc._material_design.icon.material_work_outlined_icon import MaterialworkOutlinedIcon
from apysc._material_design.icon.material_work_outline_icon import MaterialworkOutlineIcon
from apysc._material_design.icon.material_work_outline_outlined_icon import MaterialworkOutlineOutlinedIcon
from apysc._material_design.icon.material_wysiwyg_icon import MaterialwysiwygIcon
from apysc._material_design.icon.material_wysiwyg_outlined_icon import MaterialwysiwygOutlinedIcon
from apysc._material_design.icon.material_youtube_searched_for_icon import MaterialyoutubeSearchedForIcon
from apysc._material_design.icon.material_youtube_searched_for_outlined_icon import MaterialyoutubeSearchedForOutlinedIcon
from apysc._material_design.icon.material_zoom_in_icon import MaterialzoomInIcon
from apysc._material_design.icon.material_zoom_in_outlined_icon import MaterialzoomInOutlinedIcon
from apysc._material_design.icon.material_zoom_out_icon import MaterialzoomOutIcon
from apysc._material_design.icon.material_zoom_out_outlined_icon import MaterialzoomOutOutlinedIcon

True_: __True = __True()
False_: __False = __False()

__version__: str = "4.3.2"
